package ocaml

  1. Overview
  2. Docs

Description

This package requires a matching implementation of OCaml, and polls it to initialise specific variables like ocaml:native-dynlink

Published: 14 Sep 2023

Dependencies (5)

  1. dkml-base-compiler >= "5.1.1~" & < "5.1.2~"
  2. ocaml-system >= "5.1.1~" & < "5.1.2~"
  3. ocaml-variants >= "5.1.1~" & < "5.1.2~"
  4. ocaml-base-compiler >= "5.1.1~" & < "5.1.2~"
  5. ocaml-config >= "3"

Dev Dependencies

None

  1. 0install < "2.8" | >= "2.14.1"
  2. 0install-gtk
  3. 0install-solver
  4. ANSITerminal = "0.8" | >= "0.8.4"
  5. aacplus
  6. abella < "2.0.3" | >= "2.0.8"
  7. absolute
  8. abstract_algebra
  9. abt
  10. accessor
  11. accessor_async
  12. accessor_base
  13. accessor_core != "v0.14.1"
  14. acgtk < "1.5.0" | >= "1.5.2"
  15. aches
  16. aches-lwt
  17. acme
  18. acp4
  19. acpc
  20. adobe_font_metrics
  21. afl
  22. afl-persistent
  23. ago
  24. agrid
  25. ahrocksdb
  26. aifad
  27. alba >= "0.4.4"
  28. albatross
  29. alcotest >= "0.8.0"
  30. alcotest-async
  31. alcotest-lwt
  32. alcotest-mirage
  33. alg_structs
  34. alg_structs_qcheck
  35. algaeff >= "0.2.0"
  36. aliases
  37. alonzo
  38. alsa >= "0.2.3"
  39. alt-ergo >= "1.30"
  40. alt-ergo-free < "2.2.0"
  41. alt-ergo-lib
  42. alt-ergo-parsers
  43. altgr-ergo
  44. ambient-context
  45. ambient-context-eio
  46. ambient-context-lwt
  47. amf >= "0.1.2"
  48. amqp-client >= "1.0.3" & != "1.1.1"
  49. amqp-client-async >= "2.0.3"
  50. amqp-client-lwt >= "2.0.3"
  51. anders
  52. angstrom >= "0.6.0"
  53. angstrom-async
  54. angstrom-lwt-unix >= "0.8.0"
  55. angstrom-unix
  56. ansi
  57. ansi-parse
  58. ansicolor
  59. antic < "0.4.0"
  60. anycache
  61. anycache-async
  62. anycache-lwt
  63. ao < "0.2.2"
  64. apero-core
  65. apero-net
  66. apero-time
  67. apron < "20150820" | >= "v0.9.14~beta.2"
  68. apronext
  69. arakoon >= "1.8.6"
  70. arb < "0.4.0"
  71. archetype
  72. archi
  73. archi-async
  74. archi-lwt
  75. archsat
  76. argon2 >= "1.0.0"
  77. argsh
  78. arp
  79. arp-mirage
  80. arrakis
  81. arrayjit
  82. art
  83. asai < "0.3.1"
  84. ascii85
  85. asetmap
  86. ask
  87. ask-integrator
  88. asl < "0.9" | >= "0.11"
  89. asli
  90. asn1-combinators >= "0.2.4"
  91. assimp
  92. ast_generic
  93. astring >= "0.8.5"
  94. async < "109.19.00" | >= "113.24.00" & != "113.33.03"
  95. async-mvar
  96. async-uri >= "0.2"
  97. async-zmq
  98. async_core < "109.19.00"
  99. async_durable
  100. async_extended >= "113.24.00" & != "113.33.03"
  101. async_extra < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.11.0"
  102. async_find != "111.28.00" & != "113.33.03"
  103. async_graphics < "0.7.0"
  104. async_inotify != "113.00.00" & != "113.33.03"
  105. async_interactive
  106. async_js >= "v0.9.1"
  107. async_kernel >= "113.24.00" & != "113.33.03" & != "v0.11.0"
  108. async_log
  109. async_parallel >= "113.24.00" & < "113.33.03" | >= "v0.9.1"
  110. async_rpc_kernel >= "113.24.00" & != "113.33.03"
  111. async_rpc_websocket
  112. async_sendfile
  113. async_shell != "109.28.03" & < "113.33.03" | >= "v0.9.1"
  114. async_smtp < "112.35.00" | >= "113.24.00" & != "113.33.03"
  115. async_ssl < "112.35.00" | = "113.24.00" | >= "113.33.06"
  116. async_udp
  117. async_unix < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.13.1"
  118. async_websocket
  119. atable
  120. atacama
  121. atd >= "2.3.3"
  122. atd2cconv
  123. atdd
  124. atdgen >= "1.9.1"
  125. atdgen-codec-runtime
  126. atdgen-runtime
  127. atdj < "20151001.01"
  128. atdpy
  129. atds
  130. atdts
  131. atomic >= "base"
  132. autofonce
  133. autofonce_config
  134. autofonce_core
  135. autofonce_lib
  136. autofonce_m4
  137. autofonce_misc
  138. autofonce_patch
  139. autofonce_share
  140. avro
  141. avro-compiler
  142. awa
  143. awa-lwt
  144. awa-mirage
  145. aws < "1.0.0" | >= "1.2"
  146. aws-async
  147. aws-autoscaling
  148. aws-cloudformation
  149. aws-cloudtrail
  150. aws-cloudwatch
  151. aws-config
  152. aws-ec2
  153. aws-elasticache
  154. aws-elasticloadbalancing
  155. aws-lwt
  156. aws-rds
  157. aws-route53
  158. aws-s3
  159. aws-s3-async
  160. aws-s3-lwt != "4.4.0"
  161. aws-sdb
  162. aws-sqs
  163. aws-ssm
  164. aws-sts
  165. azblob
  166. azblob-async
  167. azure-cosmos-db
  168. b0 >= "0.0.5"
  169. babel
  170. baby
  171. backoff
  172. bag
  173. baguette_sharp
  174. balancer
  175. bam
  176. bam-ppx
  177. bamboo >= "0.0.02"
  178. bap = "0.9.5" | >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  179. bap-abi < "1.4.0" | >= "2.2.0"
  180. bap-analyze
  181. bap-api < "1.4.0" | >= "2.2.0"
  182. bap-arm < "1.4.0" | >= "2.2.0"
  183. bap-beagle < "1.4.0" | >= "2.2.0"
  184. bap-beagle-strings
  185. bap-bil >= "2.2.0"
  186. bap-build >= "2.2.0"
  187. bap-bundle >= "2.2.0"
  188. bap-byteweight < "1.4.0" | >= "2.2.0"
  189. bap-byteweight-frontend < "1.4.0" | >= "2.2.0"
  190. bap-c < "1.4.0" | >= "2.2.0"
  191. bap-cache < "1.4.0" | >= "2.2.0"
  192. bap-callgraph-collator
  193. bap-callsites < "1.4.0" | >= "2.2.0"
  194. bap-constant-tracker >= "2.2.0"
  195. bap-core
  196. bap-core-theory >= "2.2.0"
  197. bap-cxxfilt < "1.4.0" | >= "2.2.0"
  198. bap-dead-code-elimination < "1.4.0"
  199. bap-demangle < "1.4.0" | >= "2.2.0"
  200. bap-dependencies
  201. bap-disassemble >= "2.2.0"
  202. bap-dump-symbols < "1.4.0" | >= "2.2.0"
  203. bap-dwarf < "1.4.0" | >= "2.2.0"
  204. bap-elementary >= "2.2.0"
  205. bap-elf < "1.5.0" | >= "2.2.0"
  206. bap-emacs-dot
  207. bap-emacs-goodies
  208. bap-emacs-mode
  209. bap-flatten
  210. bap-frames < "2.1.1"
  211. bap-frontc < "1.4.0" | >= "2.2.0"
  212. bap-frontend < "1.4.0" | >= "2.2.0"
  213. bap-fsi-benchmark < "1.4.0" | >= "2.2.0"
  214. bap-future < "1.4.0" | >= "2.2.0"
  215. bap-ghidra
  216. bap-glibc-runtime >= "2.2.0"
  217. bap-ida < "1.4.0" | >= "2.2.0"
  218. bap-ida-plugin < "1.4.0" | >= "2.2.0"
  219. bap-ida-python < "1.4.0" | >= "2.3.0"
  220. bap-knowledge >= "2.2.0"
  221. bap-llvm < "1.4.0" | >= "2.2.0"
  222. bap-main >= "2.2.0"
  223. bap-mc < "1.4.0" | >= "2.2.0"
  224. bap-microx < "1.4.0" | >= "2.2.0"
  225. bap-mips >= "2.2.0"
  226. bap-objdump < "1.4.0" | >= "2.2.0"
  227. bap-optimization >= "2.2.0"
  228. bap-patterns
  229. bap-phoenix < "1.4.0" | >= "2.2.0"
  230. bap-piqi < "1.4.0" | >= "2.2.0"
  231. bap-plugins >= "2.2.0"
  232. bap-powerpc >= "2.2.0"
  233. bap-primus < "1.4.0" | >= "2.2.0"
  234. bap-primus-dictionary >= "2.2.0"
  235. bap-primus-exploring-scheduler
  236. bap-primus-greedy-scheduler
  237. bap-primus-limit
  238. bap-primus-lisp < "1.4.0" | >= "2.2.0"
  239. bap-primus-loader
  240. bap-primus-mark-visited
  241. bap-primus-powerpc >= "2.2.0"
  242. bap-primus-print
  243. bap-primus-promiscuous
  244. bap-primus-propagate-taint
  245. bap-primus-random >= "2.2.0"
  246. bap-primus-region >= "2.2.0"
  247. bap-primus-round-robin-scheduler
  248. bap-primus-support < "1.4.0"
  249. bap-primus-symbolic-executor >= "2.2.0"
  250. bap-primus-systems >= "2.2.0"
  251. bap-primus-taint
  252. bap-primus-test >= "2.2.0"
  253. bap-primus-track-visited
  254. bap-primus-wandering-scheduler
  255. bap-primus-x86 < "1.4.0" | >= "2.2.0"
  256. bap-print < "1.4.0" | >= "2.2.0"
  257. bap-radare2
  258. bap-raw >= "2.2.0"
  259. bap-recipe >= "2.2.0"
  260. bap-recipe-command >= "2.2.0"
  261. bap-relation
  262. bap-relocatable < "1.4.0" | >= "2.2.0"
  263. bap-report >= "2.2.0"
  264. bap-riscv
  265. bap-run < "1.4.0" | >= "2.2.0"
  266. bap-saluki
  267. bap-server < "0.3.0"
  268. bap-signatures
  269. bap-specification
  270. bap-ssa < "1.4.0" | >= "2.2.0"
  271. bap-std < "1.4.0" | >= "2.2.0"
  272. bap-strings < "1.4.0" | >= "2.2.0"
  273. bap-stub-resolver >= "2.2.0"
  274. bap-symbol-reader < "1.4.0" | >= "2.2.0"
  275. bap-systemz
  276. bap-taint < "1.4.0" | >= "2.2.0"
  277. bap-taint-propagator < "1.4.0" | >= "2.2.0"
  278. bap-term-mapper < "1.4.0" | >= "2.2.0"
  279. bap-thumb
  280. bap-toplevel
  281. bap-trace < "1.4.0" | >= "2.2.0"
  282. bap-traces < "1.4.0" | >= "2.2.0"
  283. bap-trivial-condition-form >= "2.2.0"
  284. bap-veri < "0.2.2"
  285. bap-warn-unused < "1.4.0" | >= "2.2.0"
  286. bap-x86 < "1.4.0" | >= "2.2.0"
  287. bare >= "2.2.0"
  288. bare_encoding
  289. bark
  290. base >= "v0.14.2" & < "v0.15.0" | >= "v0.15.1"
  291. base-bytes >= "base"
  292. base-domains
  293. base-effects
  294. base-implicits
  295. base-metaocaml-ocamlfind
  296. base-native-int63
  297. base32
  298. base58
  299. base64 >= "2.1.2" & != "2.3.0"
  300. base_bigstring
  301. base_quickcheck
  302. base_trie
  303. bastet >= "2.0.0"
  304. bastet_async
  305. bastet_lwt
  306. batch_jaro_winkler
  307. batsat
  308. batsh
  309. batteries >= "3.7.2"
  310. bddrand
  311. bech32
  312. bechamel >= "0.3.0"
  313. bechamel-js
  314. bechamel-notty
  315. bechamel-perf
  316. beluga >= "0.8.1" & != "1.0"
  317. bench
  318. benchmark >= "1.5"
  319. benchpress
  320. benchpress-server
  321. bencode != "0.2"
  322. bentov
  323. bes
  324. bestline
  325. bheap >= "2.0.0"
  326. bibtex2html >= "1.99"
  327. bidirectional_map
  328. bigarray-compat >= "1.1.0"
  329. bigarray-overlap
  330. bigdecimal
  331. bignum < "112.35.00" | >= "113.24.00" & != "113.33.03"
  332. bigstring >= "0.2"
  333. bigstring-unix >= "0.3"
  334. bigstringaf
  335. bimage
  336. bimage-display >= "0.6.0"
  337. bimage-gtk
  338. bimage-io
  339. bimage-lwt
  340. bimage-sdl
  341. bimage-unix
  342. bimap
  343. bin_prot < "109.15.00" | >= "v0.9.2"
  344. bin_tree
  345. binaryen < "0.16.0" | >= "0.17.1"
  346. binaryen_dsl
  347. binbin
  348. bindlib
  349. biniou >= "1.1.0" & != "1.2.1"
  350. binning
  351. binsec >= "0.8.2"
  352. bio_io
  353. biotk
  354. bip32
  355. bisect-summary
  356. bisect_ppx >= "1.3.1" & < "2.0.0" | >= "2.8.1"
  357. bisect_ppx-ocamlbuild
  358. bistro
  359. bitcoin < "2.0"
  360. bitcoinml
  361. bitgenerators
  362. bitmasks >= "1.4.0"
  363. bitpack_serializer
  364. bitstring >= "3.0.0"
  365. bitv >= "1.3"
  366. bitvec >= "2.2.0"
  367. bitvec-binprot >= "2.2.0"
  368. bitvec-order >= "2.2.0"
  369. bitvec-sexp >= "2.2.0"
  370. bitwuzla < "1.0.0"
  371. bitwuzla-c
  372. bitwuzla-cxx >= "0.4.0"
  373. bjack < "0.1.6"
  374. blahcaml
  375. blake2 >= "0.2"
  376. blake3 < "0.3"
  377. bloomf
  378. bls12-381
  379. bls12-381-gen
  380. bls12-381-hash
  381. bls12-381-js
  382. bls12-381-js-gen
  383. bls12-381-legacy
  384. bls12-381-signature
  385. bls12-381-unix
  386. blurhash
  387. bn128
  388. bnfgen >= "3.0.0"
  389. bogue
  390. bogue-tutorials < "0.2.0"
  391. bolt = "1.3"
  392. boltzgen
  393. bonsai
  394. bookaml
  395. bos >= "0.2.1"
  396. boulangerie
  397. box
  398. bpf
  399. broken
  400. brotli < "1.2.0" | >= "2.0.0"
  401. brozip
  402. brr
  403. bsdowl
  404. bson2
  405. bst
  406. bt
  407. buffer-pool
  408. build_path_prefix_map
  409. builder
  410. builder-web
  411. bulletml
  412. bun
  413. bwd
  414. bwrap
  415. bytebuffer
  416. bytepdf
  417. bytestring
  418. c3
  419. ca-certs
  420. ca-certs-nss
  421. cactus
  422. cairn
  423. cairo2 >= "0.6.4"
  424. cairo2-gtk
  425. cairo2-pango
  426. caisar
  427. caisar-ir
  428. caisar-nnet
  429. caisar-onnx
  430. caisar-ovo
  431. caisar-xgboost
  432. calcium < "0.4.0"
  433. calculon
  434. calculon-web
  435. caldav
  436. calendar >= "3.0.0"
  437. calendars
  438. calipso
  439. calli
  440. callipyge
  441. camelot < "0.5"
  442. camels
  443. camelsnakekebab
  444. caml-mode
  445. camlbz2 >= "transition"
  446. camldm
  447. camlgpc
  448. camlhighlight
  449. camlidl >= "1.12"
  450. camlimages >= "4.2.5" & < "5.0.3" | >= "5.0.5"
  451. camlix
  452. camlkit-base
  453. camlon >= "2.0.0"
  454. camlp-streams
  455. camlp4 = "4.02.0-1modular-implicits" | = "5.1"
  456. camlp5 >= "8.02.00"
  457. camlp5-buildscripts
  458. camlpdf >= "2.5.3"
  459. camlprime
  460. camlrack
  461. camlzip >= "1.11"
  462. camomile >= "0.8.6" & != "1.0.0" & != "1.0.2"
  463. camyll
  464. canary
  465. caper
  466. capitalization
  467. capnp
  468. capnp-rpc >= "1.2.2"
  469. capnp-rpc-lwt
  470. capnp-rpc-mirage
  471. capnp-rpc-net
  472. capnp-rpc-unix != "0.3"
  473. caqti < "1.0.0" | >= "1.2.0"
  474. caqti-async
  475. caqti-driver-mariadb
  476. caqti-driver-pgx
  477. caqti-driver-postgresql
  478. caqti-driver-sqlite3
  479. caqti-dynload
  480. caqti-eio
  481. caqti-lwt
  482. caqti-mirage
  483. caqti-tls
  484. caqti-type-calendar
  485. carray
  486. carton >= "0.4.4"
  487. carton-git
  488. carton-lwt
  489. castore
  490. catala
  491. catapult
  492. catapult-client
  493. catapult-file
  494. catapult-sqlite
  495. cb-check
  496. cbor >= "0.2"
  497. cborl
  498. cca
  499. ccbg
  500. cconv >= "0.5"
  501. cconv-ppx
  502. ccss >= "1.6"
  503. cdb
  504. cdrom
  505. certify >= "0.2"
  506. cfg >= "2.1.0"
  507. cfgen
  508. cfml
  509. cfstream = "1.3.0" | >= "1.3.2"
  510. cgroups
  511. chacha
  512. chalk
  513. chamelon
  514. chamelon-unix
  515. chamo >= "3.0"
  516. channel
  517. charInfo_width
  518. charrua
  519. charrua-client
  520. charrua-client-lwt
  521. charrua-client-mirage
  522. charrua-core
  523. charrua-server
  524. charrua-unix < "0.5" | >= "0.10"
  525. charset
  526. chartjs
  527. chartjs-annotation
  528. chartjs-colorschemes
  529. chartjs-datalabels
  530. chartjs-streaming
  531. chase
  532. checked_oint
  533. checkseum >= "0.0.3"
  534. choice
  535. chrome-trace
  536. cinaps >= "v0.14.0"
  537. clangml != "3.8.0" & != "3.9.1.2" & != "4.0.0beta1" & < "4.1.0" | = "4.4.0" | >= "4.7.0"
  538. clangml-transforms = "0.24" | >= "0.26"
  539. clap
  540. class_group_vdf != "0.0.3"
  541. cll
  542. cloudi >= "2.0.2"
  543. clz
  544. cmarker
  545. cmarkit
  546. cmdliner >= "1.0.4"
  547. cmdliner-stdlib
  548. cmdtui >= "0.4.3"
  549. cmdtui-lambda-term
  550. cmitomli
  551. coap
  552. coap-core
  553. coap-server-lwt
  554. cobs
  555. coclobas
  556. codept >= "0.12.0"
  557. codicons
  558. cohttp >= "2.3.0"
  559. cohttp-async
  560. cohttp-curl
  561. cohttp-curl-lwt
  562. cohttp-lwt
  563. cohttp-lwt-jsoo
  564. cohttp-lwt-unix
  565. cohttp-lwt-unix-nossl
  566. cohttp-lwt-unix-ssl
  567. cohttp-mirage
  568. cohttp-server-lwt-unix
  569. cohttp-top
  570. cohttp_async_websocket
  571. cohttp_static_handler
  572. coin
  573. colibri2 >= "0.4"
  574. colibrics >= "0.4"
  575. colibrilib
  576. colombe
  577. color
  578. color-brewery
  579. colors
  580. combic
  581. combinaml
  582. combinat
  583. comby
  584. comby-kernel
  585. comby-semantic
  586. command_rpc
  587. commonjs_of_ocaml
  588. commons
  589. comparelib < "113.00.00"
  590. conan >= "0.0.4"
  591. conan-cli != "0.0.2"
  592. conan-lwt
  593. conan-unix
  594. conduit
  595. conduit-async
  596. conduit-async-ssl
  597. conduit-async-tls
  598. conduit-lwt
  599. conduit-lwt-ssl
  600. conduit-lwt-tls
  601. conduit-lwt-unix
  602. conduit-mirage
  603. conduit-tls
  604. conex >= "0.11.0"
  605. conex-mirage-crypto
  606. conex-nocrypto
  607. conf-bap-llvm
  608. conf-binutils
  609. conf-ida
  610. conf-libev
  611. conf-radare2
  612. confero
  613. config
  614. configuration
  615. configurator
  616. conformist
  617. conjury >= "2.2"
  618. containers >= "3.7"
  619. containers-data < "3.9" | >= "3.11"
  620. containers-thread
  621. content_security_policy
  622. cookie
  623. cookie-js
  624. cookies
  625. coq >= "8.13.0" & < "8.17.0"
  626. coq-core
  627. coq-lsp
  628. coq-serapi < "8.7.2+0.4.13" | >= "8.8.0+0.5.2"
  629. coq-shell
  630. coq-waterproof
  631. coqide != "8.7.0" & < "8.10.0"
  632. cordova
  633. cordova-plugin-activity-indicator
  634. cordova-plugin-background-mode
  635. cordova-plugin-barcode-scanner
  636. cordova-plugin-battery-status
  637. cordova-plugin-camera
  638. cordova-plugin-clipboard
  639. cordova-plugin-datepicker
  640. cordova-plugin-device
  641. cordova-plugin-device-motion
  642. cordova-plugin-device-orientation
  643. cordova-plugin-dialogs
  644. cordova-plugin-email-composer
  645. cordova-plugin-fcm
  646. cordova-plugin-file
  647. cordova-plugin-file-opener
  648. cordova-plugin-file-transfer
  649. cordova-plugin-geolocation
  650. cordova-plugin-globalization
  651. cordova-plugin-image-picker
  652. cordova-plugin-inappbrowser
  653. cordova-plugin-insomnia
  654. cordova-plugin-keyboard
  655. cordova-plugin-loading-spinner
  656. cordova-plugin-local-notifications
  657. cordova-plugin-media
  658. cordova-plugin-media-capture
  659. cordova-plugin-network-information
  660. cordova-plugin-progress
  661. cordova-plugin-push-notifications
  662. cordova-plugin-qrscanner
  663. cordova-plugin-screen-orientation
  664. cordova-plugin-sim-card
  665. cordova-plugin-sms
  666. cordova-plugin-social-sharing
  667. cordova-plugin-statusbar
  668. cordova-plugin-toast
  669. cordova-plugin-touch-id
  670. cordova-plugin-vibration
  671. cordova-plugin-videoplayer
  672. core = "v0.14.1" | >= "v0.16.1"
  673. core-and-more
  674. core-lwt < "0.2.0"
  675. core_bench != "112.35.00" & != "113.33.00" & != "113.33.03"
  676. core_compat
  677. core_extended >= "108.00.02" & < "109.19.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1"
  678. core_kernel >= "v0.14.1"
  679. core_profiler >= "113.24.00" & != "113.33.03"
  680. core_unix < "v0.15.0" | >= "v0.15.2"
  681. corecount
  682. cosovo
  683. cow = "2.0.1" | >= "2.3.0"
  684. cowabloga < "0.3.0"
  685. cpdf < "2.1.1" | >= "2.3"
  686. cpm
  687. cppo >= "1.6.1"
  688. cppo_ocamlbuild
  689. cpu
  690. cpuid
  691. craml
  692. crc >= "1.0.0" & != "2.1.0"
  693. crlibm
  694. crontab
  695. crowbar
  696. crunch >= "2.0.0"
  697. cry >= "0.6.0"
  698. crypt >= "1.2"
  699. cryptodbm >= "0.84.2"
  700. cryptokit >= "1.16.1"
  701. cryptoverif
  702. csexp
  703. css
  704. cstruct >= "1.6.0" & < "1.8.0" | >= "3.0.0"
  705. cstruct-async
  706. cstruct-lwt
  707. cstruct-sexp
  708. cstruct-unix >= "4.0.0"
  709. csv >= "2.0" & != "2.2"
  710. csv-lwt
  711. csvfields >= "v0.9.1" & != "v0.15.0"
  712. csvtool
  713. ctoxml
  714. ctypes >= "0.8.0"
  715. ctypes-build
  716. ctypes-foreign >= "0.21.1"
  717. cubicle >= "1.2.0"
  718. cudf >= "0.10"
  719. cue_sheet_maker
  720. cuid
  721. cumulus
  722. curly
  723. current
  724. current-albatross-deployer
  725. current-web-pipelines
  726. current_ansi
  727. current_docker
  728. current_examples
  729. current_git
  730. current_github
  731. current_gitlab
  732. current_incr
  733. current_ocluster
  734. current_rpc
  735. current_slack
  736. current_ssh
  737. current_web
  738. curses >= "1.0.11"
  739. curve-sampling
  740. custom_printf >= "111.21.00" & < "113.00.00"
  741. cviode
  742. cwe_checker
  743. DAGaml
  744. DkSDKFFIOCaml_Std
  745. DrawGrammar >= "0.2.1"
  746. d3
  747. daft
  748. dap
  749. data-encoding
  750. dataframe
  751. datakit < "0.10.0" | >= "0.11.0"
  752. datakit-bridge-github
  753. datakit-bridge-local-git
  754. datakit-ci
  755. datakit-client
  756. datakit-client-9p
  757. datakit-client-git
  758. datakit-github
  759. datakit-server
  760. datakit-server-9p
  761. datalog < "0.5"
  762. dates_calc
  763. daypack-lib
  764. dbf >= "0.2.0"
  765. dbm >= "1.3"
  766. deadlock
  767. debian-formats >= "0.1.2"
  768. decimal
  769. decoders
  770. decoders-bencode
  771. decoders-cbor
  772. decoders-ezjsonm
  773. decoders-ezxmlm
  774. decoders-jsonaf
  775. decoders-jsonm
  776. decoders-msgpck
  777. decoders-sexplib
  778. decoders-yojson
  779. decompress >= "0.8"
  780. dedent
  781. dedukti
  782. delimcc_of_fxhandler
  783. delimited_parsing
  784. depext
  785. depyt >= "0.2.0"
  786. deriving >= "0.7.1"
  787. devkit >= "0.5"
  788. diet < "0.2" | >= "0.4"
  789. diff
  790. diffable
  791. digestif >= "0.8.0"
  792. directories
  793. dirsift
  794. dirsp-exchange
  795. dirsp-exchange-kbb2017
  796. dirsp-proscript
  797. dirsp-proscript-mirage
  798. dirsp-ps2ocaml
  799. diskuvbox != "0.1.1"
  800. disml
  801. dispatch >= "0.4.0"
  802. dispatch-js
  803. distributed-lwt
  804. distributed-uwt
  805. dkim
  806. dkim-bin
  807. dkim-mirage
  808. dkml-c-probe
  809. dkml-dune-dsl
  810. dkml-dune-dsl-show
  811. dkml-install
  812. dkml-install-runner >= "0.4.0" & < "0.5.2"
  813. dlist >= "0.0.3"
  814. dlm
  815. dmap
  816. dns >= "6.0.0"
  817. dns-async
  818. dns-certify
  819. dns-cli
  820. dns-client
  821. dns-client-lwt
  822. dns-client-mirage
  823. dns-forward
  824. dns-forward-lwt-unix
  825. dns-lwt
  826. dns-lwt-unix
  827. dns-mirage
  828. dns-resolver
  829. dns-server
  830. dns-stub
  831. dns-tsig
  832. dnscurve
  833. dnssd
  834. dnssec
  835. doc-ock-html
  836. doc-ock-xml
  837. docfd
  838. docker_hub
  839. dockerfile >= "1.2.0" & < "1.3.0" | >= "1.7.2"
  840. dockerfile-cmd < "8.1.0"
  841. dockerfile-opam < "8.1.0"
  842. docout
  843. docteur
  844. docteur-solo5
  845. docteur-unix
  846. doculib
  847. dog
  848. doi2bib
  849. dokeysto
  850. dokeysto_camltc
  851. dokeysto_lz4
  852. dolmen = "0.4" | >= "0.5"
  853. dolmen_bin
  854. dolmen_loop
  855. dolmen_lsp
  856. dolmen_model
  857. dolmen_type
  858. dolog >= "4.0.0"
  859. domain-local-await
  860. domain-local-timeout
  861. domain-name
  862. domain_shims
  863. domainslib >= "0.4.1"
  864. dose
  865. dose3 != "6.1"
  866. dot-merlin-reader >= "4.6" & < "4.14-502~preview" | >= "5.1"
  867. dotenv
  868. down >= "0.1.0"
  869. dream >= "1.0.0~alpha4"
  870. dream-accept
  871. dream-cli
  872. dream-encoding
  873. dream-htmx
  874. dream-httpaf >= "1.0.0~alpha2"
  875. dream-livereload
  876. dream-pure
  877. drom
  878. drom_lib
  879. drom_toml
  880. dropbox < "0.2"
  881. dryunit >= "0.4.0"
  882. dscheck
  883. dsfo
  884. dssi < "0.1.3" | >= "0.1.5"
  885. dtoa
  886. dtools >= "0.4.2"
  887. dual
  888. duff >= "0.5"
  889. dump_ocamlformat
  890. dune >= "3.3.0"
  891. dune-build-info < "2.0.0" | >= "3.0.2"
  892. dune-compiledb
  893. dune-configurator >= "2.7.0"
  894. dune-deps
  895. dune-expand
  896. dune-private-libs >= "2.9.3"
  897. dune-release
  898. dune_watch
  899. duppy >= "0.7.0" & < "0.9.0" | >= "0.9.3"
  900. duration
  901. dyn
  902. dynload-sys
  903. dyntype >= "0.8.3"
  904. earley >= "1.0.1" & != "2.0.0"
  905. earlybird >= "1.2.1"
  906. easy-format >= "1.3.3"
  907. easy_logging
  908. easy_logging_yojson
  909. easy_xlsx
  910. ecaml
  911. edn >= "0.2.0"
  912. efl >= "1.12.0"
  913. ego
  914. eigen
  915. eio
  916. eio-ssl
  917. eio-trace
  918. elasticsearch-cli
  919. electrod
  920. electrumAnalyzer
  921. elf2json
  922. elina
  923. eliom >= "10.1.0"
  924. elpi < "1.14.3" | >= "1.16.3"
  925. email_message < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1" & != "v0.11.0"
  926. embedded_ocaml_templates
  927. emile
  928. emoji
  929. encoding
  930. encore != "0.3"
  931. enumerate < "111.08.00"
  932. enumerators
  933. env_config
  934. epictetus
  935. eqaf != "0.8"
  936. eqaf-cstruct
  937. equinoxe
  938. eris
  939. eris-lwt
  940. erlang
  941. erm_xmpp
  942. errpy
  943. erssical
  944. esgg
  945. esperanto-cosmopolitan >= "0.0.5"
  946. ethernet
  947. euler
  948. exenum >= "0.82.0"
  949. exit
  950. exn-source
  951. expect_test_helpers
  952. expect_test_helpers_async
  953. expect_test_helpers_core
  954. expect_test_helpers_kernel
  955. extism
  956. extism-manifest
  957. extlib >= "1.7.9"
  958. extprot >= "1.1.2" & < "1.3.0" | >= "1.6.0"
  959. extunix = "0.2.0" | >= "0.4.1"
  960. ez-conf-lib
  961. ez_api
  962. ez_cmdliner
  963. ez_config < "0.2.0"
  964. ez_file
  965. ez_hash
  966. ez_opam_file
  967. ez_pgocaml
  968. ez_search
  969. ez_subst
  970. ezcurl
  971. ezcurl-lwt
  972. ezdl
  973. ezgzip
  974. ezirmin
  975. ezjs_ace
  976. ezjs_blockies
  977. ezjs_cleave
  978. ezjs_crypto
  979. ezjs_cytoscape
  980. ezjs_d3pie
  981. ezjs_extension
  982. ezjs_fetch < "0.3"
  983. ezjs_idb
  984. ezjs_jquery
  985. ezjs_min
  986. ezjs_odometer
  987. ezjs_push
  988. ezjs_qrcode
  989. ezjs_recaptcha
  990. ezjs_timeline
  991. ezjsonm >= "0.5.0"
  992. ezjsonm-encoding
  993. ezjsonm-lwt >= "1.0.0"
  994. ezresto
  995. ezresto-directory
  996. ezsqlite
  997. ezxenstore >= "0.4.1"
  998. ezxmlm >= "1.0.2"
  999. FPauth
  1000. FPauth-core
  1001. FPauth-responses
  1002. FPauth-strategies
  1003. FrontC >= "3.4.1"
  1004. faad < "0.5.0"
  1005. facebook-sdk
  1006. facile >= "1.1.4"
  1007. facteur
  1008. fadbadml
  1009. faillib
  1010. faraday >= "0.3.0"
  1011. faraday-async
  1012. faraday-lwt
  1013. faraday-lwt-unix
  1014. farfadet
  1015. farith
  1016. farmhash
  1017. fasmifra
  1018. fat-filesystem != "0.12.0" & != "0.12.2"
  1019. fd-send-recv >= "2.0.2"
  1020. fdkaac < "0.3.2"
  1021. feat
  1022. feat-core
  1023. feat-num
  1024. feather
  1025. feather_async >= "0.2.0"
  1026. febusy
  1027. ff >= "0.5.0"
  1028. ff-bench
  1029. ff-pbt
  1030. ff-sig
  1031. ffmpeg >= "1.0.0~beta1"
  1032. ffmpeg-av
  1033. ffmpeg-avcodec
  1034. ffmpeg-avdevice
  1035. ffmpeg-avfilter
  1036. ffmpeg-avutil
  1037. ffmpeg-swresample
  1038. ffmpeg-swscale
  1039. fftw3 >= "0.8.5"
  1040. fiber
  1041. fiber-lwt
  1042. fieldslib >= "v0.9.0"
  1043. file_path
  1044. fileutils >= "0.6.4"
  1045. finch
  1046. findlib_top
  1047. fit
  1048. fix < "20181206" | >= "20220121"
  1049. fkie-cad-cwe-checker < "0.2"
  1050. flac != "0.1.2"
  1051. flex-array
  1052. flint
  1053. flock
  1054. flow >= "0.3"
  1055. flow_parser = "0.80.0" | >= "0.229.1"
  1056. flowtype >= "0.62.0" & < "0.87.0"
  1057. fluent-logger < "1.1.0"
  1058. fm-simplex-plugin
  1059. fmlib
  1060. fmlib_browser
  1061. fmlib_js
  1062. fmlib_parse < "0.5.0" | >= "0.5.2"
  1063. fmlib_pretty
  1064. fmlib_std
  1065. fmt >= "0.9.0"
  1066. fontforge-of-ocaml
  1067. forester
  1068. fpath >= "0.7.3"
  1069. frama-c >= "11.0" & < "16.0" | >= "19.1" & < "23.0" | >= "24.0"
  1070. frama-c-e-acsl
  1071. frama-c-lannotate
  1072. frama-c-luncov
  1073. frama-c-metacsl
  1074. fred
  1075. freetds < "0.7"
  1076. frei0r < "0.1.2"
  1077. frenetic
  1078. fromager
  1079. fstar >= "2022.01.15"
  1080. fswatch
  1081. fswatch_async
  1082. fswatch_lwt
  1083. fun-sql
  1084. functoria >= "2.2.1"
  1085. functoria-runtime >= "2.2.2"
  1086. funfields
  1087. fuseau
  1088. future
  1089. fuzzy_compare
  1090. fuzzy_match
  1091. fzf
  1092. GT != "0.4.0"
  1093. GuaCaml >= "0.04"
  1094. gadelac < "0.6.1"
  1095. gamepad
  1096. gammu >= "0.9.4"
  1097. gapi-ocaml >= "0.3.5"
  1098. gavl
  1099. gbddml >= "2.71.15"
  1100. gccjit
  1101. gdal < "0.3.0" | >= "0.9.0"
  1102. gdbprofiler >= "0.2"
  1103. gedcom
  1104. gel
  1105. gemini
  1106. gen >= "0.5.3"
  1107. gen_js_api >= "1.0.6"
  1108. gen_server
  1109. genet < "0.6"
  1110. genlet
  1111. genspio
  1112. genspir
  1113. geojson
  1114. geoml
  1115. get_line < "5.0.0"
  1116. getopt >= "20230213"
  1117. getopts
  1118. gettext = "0.3.8"
  1119. gettext-camomile
  1120. gettext-stub < "0.4.2"
  1121. gg >= "1.0.0"
  1122. git < "1.4.3" | >= "1.8.0" & != "1.10.0" & != "2.1.0"
  1123. git-cohttp
  1124. git-cohttp-mirage
  1125. git-cohttp-unix
  1126. git-http
  1127. git-kv
  1128. git-mirage
  1129. git-paf
  1130. git-unix
  1131. github < "1.0.0" | = "3.0.0" | >= "3.1.0"
  1132. github-data
  1133. github-hooks
  1134. github-hooks-unix
  1135. github-jsoo
  1136. github-unix >= "3.1.0"
  1137. gitlab
  1138. gitlab-jsoo
  1139. gitlab-unix
  1140. gitlab_pipeline_notifier
  1141. glfw-ocaml
  1142. glical >= "0.0.3"
  1143. glpk != "0.1.7"
  1144. gluon
  1145. gluten
  1146. gluten-async
  1147. gluten-eio
  1148. gluten-lwt
  1149. gluten-lwt-unix
  1150. gluten-mirage
  1151. gmap
  1152. gmp
  1153. gmp-freestanding
  1154. gmp-xen
  1155. gnuplot
  1156. gobba
  1157. gobject-introspection
  1158. goblint = "1.1.1" | >= "2.2.1"
  1159. goblint-cil >= "2.0.0"
  1160. google-drive-ocamlfuse >= "0.7.31"
  1161. gopcaml-mode-merlin >= "0.0.6"
  1162. gospel
  1163. gotd
  1164. gperftools >= "0.5"
  1165. gpiod
  1166. gpr
  1167. gpt
  1168. gpx
  1169. gr
  1170. grace >= "0.2.0"
  1171. gradescope_submit
  1172. grain_dypgen
  1173. graphics >= "5.1.0"
  1174. graphicspdf
  1175. graphlib < "1.4.0" | >= "2.2.0"
  1176. graphql
  1177. graphql-async
  1178. graphql-cohttp
  1179. graphql-lwt
  1180. graphql_jsoo_client
  1181. graphql_parser
  1182. graphql_ppx >= "0.7.1"
  1183. graphv_core_lib
  1184. gremlin
  1185. grenier >= "0.15"
  1186. grib
  1187. grid
  1188. grpc
  1189. grpc-async
  1190. gsasl
  1191. gsl >= "1.25.0"
  1192. gstreamer
  1193. guardian
  1194. gufo
  1195. guile
  1196. gxl-light
  1197. h1_parser
  1198. h2 >= "0.9.0"
  1199. h2-async
  1200. h2-eio
  1201. h2-lwt
  1202. h2-lwt-unix
  1203. h2-mirage
  1204. hack_parallel
  1205. hacl-star
  1206. hacl-star-raw
  1207. hacl_func
  1208. hacl_x25519 >= "0.1.1"
  1209. hamt < "1.0.0"
  1210. happy-eyeballs
  1211. happy-eyeballs-lwt
  1212. happy-eyeballs-mirage
  1213. hardcaml < "1.1.1" | >= "v0.12.0"
  1214. hardcaml-affirm
  1215. hardcaml-bloop
  1216. hardcaml-examples != "0.2"
  1217. hardcaml-framework
  1218. hardcaml-llvmsim
  1219. hardcaml-reedsolomon
  1220. hardcaml-vpi
  1221. hardcaml-yosys
  1222. hardcaml_axi
  1223. hardcaml_c
  1224. hardcaml_circuits
  1225. hardcaml_event_driven_sim
  1226. hardcaml_fixed_point
  1227. hardcaml_handshake
  1228. hardcaml_of_verilog
  1229. hardcaml_step_testbench
  1230. hardcaml_verify
  1231. hardcaml_verilator
  1232. hardcaml_waveterm
  1233. hardcaml_xilinx
  1234. hardcaml_xilinx_components
  1235. hardcaml_xilinx_reports
  1236. hashcons >= "1.2"
  1237. hashids
  1238. haxe >= "4.0.0"
  1239. hc
  1240. hdf5 >= "0.1.5"
  1241. hdr_histogram
  1242. headache >= "1.06"
  1243. header-check
  1244. herdtools7 >= "7.54"
  1245. hevea >= "2.36"
  1246. hex >= "1.2.0"
  1247. hex_encode
  1248. hexstring
  1249. hg_lib
  1250. hidapi < "1.1" | >= "1.1.2"
  1251. hidapi-lwt
  1252. higher
  1253. higher_kinded
  1254. highlexer
  1255. higlo != "0.3"
  1256. hiredis
  1257. hiredis-value
  1258. hkdf >= "1.0.1"
  1259. hl_yaml
  1260. hlarp >= "0.0.3"
  1261. hll
  1262. hmap >= "0.8.1"
  1263. hockmd
  1264. hol2dk
  1265. hooke
  1266. horned_worm != "0.3.1"
  1267. hpack
  1268. hsluv
  1269. html_of_jsx
  1270. htmlfromtexbooks
  1271. htmlit
  1272. hts_shrink
  1273. http
  1274. http-cookie
  1275. http-date
  1276. http-lwt-client
  1277. http-mirage-client
  1278. http-multipart-formdata
  1279. http2https
  1280. http_async
  1281. http_router
  1282. httpaf
  1283. httpaf-async
  1284. httpaf-lwt-unix
  1285. httph
  1286. httpun
  1287. httpun-async
  1288. httpun-eio
  1289. httpun-lwt
  1290. httpun-lwt-unix
  1291. httpun-mirage
  1292. httpun-types
  1293. httpun-ws
  1294. httpun-ws-async
  1295. httpun-ws-eio
  1296. httpun-ws-lwt
  1297. httpun-ws-lwt-unix
  1298. httpun-ws-mirage
  1299. humane-re != "0.0.3"
  1300. hvsock >= "0.6"
  1301. hxd >= "0.2.0"
  1302. hydro
  1303. hyper
  1304. ISO3166
  1305. ISO8601
  1306. i2c
  1307. i3ipc >= "0.1.2"
  1308. ibx < "0.8.1"
  1309. icalendar >= "0.1.3"
  1310. idd
  1311. idds
  1312. igvxml
  1313. imagelib >= "20221222"
  1314. imagemagick
  1315. imap
  1316. imaplet-lwt < "0.1.15"
  1317. imguiml
  1318. incr_dom
  1319. incr_dom_interactive
  1320. incr_dom_keyboard
  1321. incr_dom_partial_render
  1322. incr_dom_sexp_form
  1323. incr_dom_widgets
  1324. incr_map
  1325. incr_select
  1326. incremental >= "113.24.00" & != "113.33.03"
  1327. incremental_kernel != "113.33.03" & != "v0.11.0"
  1328. indentation_buffer
  1329. index >= "1.3.0"
  1330. index-bench
  1331. inferno
  1332. influxdb
  1333. influxdb-async
  1334. influxdb-lwt
  1335. inotify >= "2.4"
  1336. inquire < "0.2.1" | >= "0.3.1"
  1337. inquirer_oc
  1338. inspect
  1339. int_repr
  1340. integers >= "0.6.0"
  1341. integration1d >= "0.5"
  1342. interface-prime
  1343. interface-prime-lwt
  1344. interval < "1.6"
  1345. interval-map
  1346. interval_base
  1347. interval_crlibm < "1.6"
  1348. inuit != "0.4"
  1349. io
  1350. io-page >= "2.0.1"
  1351. io-page-unix >= "2.0.0"
  1352. io-page-xen >= "2.0.0"
  1353. iocaml >= "0.4.6"
  1354. iocaml-kernel >= "0.4.6"
  1355. iocamljs-kernel < "0.4.3" | >= "0.4.6"
  1356. iomux
  1357. iostream
  1358. iostream-camlzip
  1359. ip2location
  1360. ip2locationio
  1361. ip2whois
  1362. ipaddr >= "5.0.0"
  1363. ipaddr-cstruct
  1364. ipaddr-sexp
  1365. ipv6-multicast
  1366. ipv6-multicast-lwt
  1367. irc-client >= "0.4.0"
  1368. irc-client-lwt
  1369. irc-client-lwt-ssl
  1370. irc-client-tls
  1371. irc-client-unix
  1372. iri
  1373. irmin < "0.9.0" | >= "0.9.5" & != "0.9.10" & < "1.0.0" | >= "1.3.2"
  1374. irmin-chunk
  1375. irmin-cli
  1376. irmin-client
  1377. irmin-containers
  1378. irmin-fs
  1379. irmin-git >= "1.1.0"
  1380. irmin-graphql
  1381. irmin-http >= "1.3.1"
  1382. irmin-indexeddb
  1383. irmin-layers
  1384. irmin-mem
  1385. irmin-mirage < "2.0.0"
  1386. irmin-pack
  1387. irmin-pack-tools
  1388. irmin-server
  1389. irmin-test
  1390. irmin-tezos >= "3.2.1" & < "3.4.0"
  1391. irmin-tezos-utils
  1392. irmin-unix != "1.3.0"
  1393. irmin-watcher
  1394. iso-filesystem
  1395. iso639
  1396. iter >= "1.2.1" & != "1.4"
  1397. itv-tree >= "2.2"
  1398. ivy
  1399. JsOfOCairo >= "1.0.1"
  1400. jane-street-headers
  1401. jane-street-tests
  1402. jane_rope
  1403. janestreet_cpuid
  1404. janestreet_csv
  1405. janestreet_lru_cache
  1406. jasmin >= "2023.06.2"
  1407. javalib >= "3.2.2"
  1408. javascriptcore
  1409. jbuilder >= "transition"
  1410. jekyll-format
  1411. jemalloc
  1412. jenga < "109.19.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  1413. jerboa
  1414. jext
  1415. jhupllib
  1416. jingoo >= "1.2.19"
  1417. jitsu
  1418. jitsu-libvirt
  1419. jitsu-libxl
  1420. jitsu-xapi
  1421. joolog
  1422. jose
  1423. js-lz4
  1424. js_of_ocaml >= "3.5.0"
  1425. js_of_ocaml-camlp4
  1426. js_of_ocaml-compiler >= "5.5.2"
  1427. js_of_ocaml-lwt
  1428. js_of_ocaml-ocamlbuild != "3.5.2"
  1429. js_of_ocaml-ppx >= "3.5.0"
  1430. js_of_ocaml-ppx_deriving_json >= "3.4.0"
  1431. js_of_ocaml-toplevel != "3.4.0"
  1432. js_of_ocaml-tyxml
  1433. js_of_ocaml-webgpu
  1434. js_of_ocaml-webidl
  1435. js_of_ocaml_patches
  1436. json-data-encoding
  1437. json-data-encoding-browser
  1438. json-data-encoding-bson
  1439. json-derivers
  1440. json-predicate
  1441. json-static
  1442. json-wheel >= "1.0.6+safe-string"
  1443. json-wheel_jane_street_overlay
  1444. json_decoder
  1445. json_of_jsonm
  1446. jsonaf
  1447. jsondiff
  1448. jsonm != "1.0.0"
  1449. jsonoo
  1450. jsonrpc >= "1.3.0"
  1451. jsonschema2atd
  1452. jsoo_broadcastchannel >= "2.0.0"
  1453. jsoo_router
  1454. jsoo_storage >= "1.0.1"
  1455. jst-config
  1456. junit >= "1.0" & < "2.0.1"
  1457. junit_alcotest < "2.0.1"
  1458. junit_ounit < "2.0.1"
  1459. jupyter-archimedes
  1460. jupyter-kernel
  1461. jwt
  1462. jwto
  1463. KaSim >= "4.0.0"
  1464. kafka >= "0.3" & < "0.5"
  1465. kafka_async
  1466. kafka_lwt
  1467. kappa-agents
  1468. kappa-binaries
  1469. kappa-server
  1470. karamel
  1471. kcas
  1472. kdl
  1473. ke
  1474. ketrew >= "1.1.1" & != "3.0.0"
  1475. key-parsers != "0.10.0" & < "1.4.0"
  1476. kicadsch
  1477. kind2 >= "1.5.1"
  1478. kinetic-client
  1479. kittyimg
  1480. kkmarkdown
  1481. kmt
  1482. knights_tour
  1483. kqueue
  1484. krb
  1485. krb5
  1486. kremlin = "1.0.0"
  1487. kubecaml
  1488. kyotocabinet
  1489. lab
  1490. lablgl >= "1.07"
  1491. lablgtk >= "2.18.13"
  1492. lablgtk3 >= "3.1.1"
  1493. lablgtk3-extras >= "3.0.1"
  1494. lablgtk3-goocanvas2
  1495. lablgtk3-gtkspell3 >= "3.0.beta8"
  1496. lablgtk3-rsvg2
  1497. lablgtk3-sourceview3 >= "3.1.0"
  1498. lablgtkosx
  1499. lablqml = "0.6.2"
  1500. labltk >= "8.06.11"
  1501. labrys
  1502. lacaml >= "10.0.1"
  1503. ladspa < "0.2.0" | >= "0.2.2"
  1504. lambda
  1505. lambda-runtime
  1506. lambda-term < "1.6" | >= "1.12.0" & != "3.3.0"
  1507. lambda_streams
  1508. lambda_streams_async
  1509. lambda_streams_lwt
  1510. lambdapi
  1511. lambdasoup >= "1.0.0"
  1512. lambdoc
  1513. lame < "0.3.4"
  1514. landmarks >= "1.3"
  1515. landmarks-ppx
  1516. lastfm = "0.3.2" | >= "0.3.4"
  1517. launchd
  1518. lazy-trie >= "1.1.0"
  1519. lbfgs >= "0.9"
  1520. lbvs_consent < "2.0.0" | >= "2.1.3"
  1521. ldap
  1522. ldp
  1523. ldp_curl
  1524. ldp_js
  1525. ldp_tls
  1526. leaflet
  1527. learn-ocaml < "0.12"
  1528. leaves
  1529. ledgerwallet
  1530. ledgerwallet-tezos
  1531. ledit = "2.04" | >= "2.06"
  1532. legacy_diffable
  1533. lem >= "2022-12-10"
  1534. lemonade
  1535. lemonade-sqlite
  1536. lens >= "1.2.4"
  1537. let-if
  1538. letsencrypt
  1539. letsencrypt-app
  1540. letsencrypt-dns
  1541. letsencrypt-mirage
  1542. letters
  1543. leveldb < "1.0.3"
  1544. levenshtein
  1545. lib_parsing
  1546. libabsolute
  1547. libbinaryen
  1548. libbpf
  1549. libc
  1550. libdash
  1551. libevent >= "0.9.0"
  1552. libres3
  1553. libssh
  1554. libsvm != "0.9.3" & < "0.10.0"
  1555. libudev >= "0.2.1"
  1556. libzipperposition
  1557. lilac
  1558. lilis
  1559. line-up-words
  1560. line_oriented
  1561. linenoise < "1.1.0" | >= "1.3.1"
  1562. links >= "0.9.8"
  1563. links-mysql
  1564. links-postgresql >= "0.7.3"
  1565. links-sqlite3
  1566. linksem >= "0.8"
  1567. linol
  1568. linol-lwt < "0.6"
  1569. lintcstubs
  1570. lintcstubs-arity
  1571. lintcstubs-gen
  1572. linwrap >= "9.1.5"
  1573. lipsum
  1574. liquid_interpreter
  1575. liquid_ml
  1576. liquid_parser
  1577. liquid_std
  1578. liquid_syntax
  1579. liquidsoap >= "1.4.0" & != "2.0.6" & < "2.1.0"
  1580. liquidsoap-core
  1581. liquidsoap-daemon
  1582. liquidsoap-js
  1583. liquidsoap-lang
  1584. litiom
  1585. little_logger
  1586. llama-cpp-ocaml
  1587. llama_core
  1588. llama_interactive >= "0.1.0"
  1589. llama_midi
  1590. llopt
  1591. llvm
  1592. llvmgraph
  1593. lmdb >= "1.0"
  1594. lo < "0.2.0"
  1595. lockfree
  1596. loga >= "0.0.5"
  1597. logger-p5
  1598. logical >= "0.2.0"
  1599. logs >= "0.6.2"
  1600. logs-async >= "1.3"
  1601. logs-async-reporter >= "1.3"
  1602. logs-ppx
  1603. logs-syslog
  1604. logtk >= "1.5.1"
  1605. loop
  1606. lp
  1607. lp-glpk
  1608. lp-glpk-js
  1609. lp-gurobi
  1610. lpd >= "1.2.2"
  1611. lpi
  1612. lreplay
  1613. lru >= "0.3.0-1"
  1614. lru-cache
  1615. lru_cache
  1616. lsp >= "1.3.0"
  1617. lt-code
  1618. lua-ml >= "0.9.1"
  1619. lua_pattern
  1620. lucid
  1621. lun
  1622. lustre-v6 != "6.101.7"
  1623. lutils >= "1.54.1"
  1624. lutin >= "2.71.10"
  1625. luv
  1626. luv_unix
  1627. lwd
  1628. lwt >= "5.7.0"
  1629. lwt-binio
  1630. lwt-canceler
  1631. lwt-dllist
  1632. lwt-exit
  1633. lwt-parallel
  1634. lwt-pipe
  1635. lwt-pipeline
  1636. lwt-watcher
  1637. lwt-zmq
  1638. lwt_camlp4
  1639. lwt_domain
  1640. lwt_eio < "0.2"
  1641. lwt_glib != "1.0.1"
  1642. lwt_log >= "1.1.2"
  1643. lwt_named_threads
  1644. lwt_ppx
  1645. lwt_ppx_let >= "5.6.0"
  1646. lwt_react != "1.0.1"
  1647. lwt_ssl >= "1.1.1"
  1648. lymp < "0.2.4"
  1649. lz4 >= "1.2.0"
  1650. lz4_chans >= "3.0.0"
  1651. m_tree
  1652. macaddr
  1653. macaddr-cstruct
  1654. macaddr-sexp
  1655. macaque != "0.7.1"
  1656. macaroons < "0.1.1"
  1657. mad < "0.5.0" | >= "0.5.3"
  1658. magic-mime >= "1.0.1"
  1659. magic-trace
  1660. maildir
  1661. maki
  1662. malfunction < "0.3" | >= "0.5"
  1663. man_in_the_middle_debugger
  1664. markdown
  1665. markup >= "1.0.3"
  1666. mastodon-archive-viewer
  1667. matplotlib
  1668. maxminddb
  1669. mbr-format
  1670. mc2
  1671. mccs >= "1.1+11"
  1672. md2mld
  1673. mdx >= "2.3.1"
  1674. mec
  1675. mecab
  1676. mechaml
  1677. mehari
  1678. mehari-eio
  1679. mehari-eio-unix
  1680. mel
  1681. melange >= "2.2.0" & != "3.0.0-414" & < "4.0.0-52"
  1682. melange-atdgen-codec-runtime
  1683. melange-fest
  1684. melange-fetch
  1685. melange-json
  1686. melange-moment
  1687. melange-numeral
  1688. melange-radix-icons
  1689. melange-react-dates
  1690. melange-react-query
  1691. melange-recharts
  1692. melange-testing-library
  1693. melange-webapi
  1694. meldep
  1695. melt
  1696. mem_usage
  1697. memcad
  1698. memcpy
  1699. memgraph
  1700. memgraph_kitty
  1701. memo
  1702. memtrace < "0.1.1" | >= "0.2.3"
  1703. memtrace_viewer >= "v0.15.0"
  1704. menhir >= "20200123" & < "20211125" | >= "20230415"
  1705. menhirCST
  1706. menhirLib
  1707. menhirSdk
  1708. merge-fmt
  1709. merge-queues
  1710. merge-ropes
  1711. mergeable-vector
  1712. merlin >= "4.13-501" & < "4.14-414" | = "4.14-501" | = "4.15-501" | = "4.16-501"
  1713. merlin-acme
  1714. merlin-extend >= "0.6"
  1715. merlin-lib = "4.8~5.1preview" | = "4.9-501preview" | = "4.11-501" | = "4.12-501" | = "4.13.1-501" | = "4.14-501" | = "4.15-501" | = "4.16-501"
  1716. merlin-of-pds
  1717. mesh >= "0.8.9"
  1718. mesh-display
  1719. mesh-easymesh
  1720. mesh-graphics
  1721. mesh-triangle < "0.9.5"
  1722. message-switch
  1723. metadata
  1724. metadb
  1725. metapp >= "0.4.0"
  1726. metaquot >= "0.5.1"
  1727. metrics >= "0.2.0"
  1728. metrics-influx
  1729. metrics-lwt >= "0.3.0"
  1730. metrics-mirage >= "0.3.0"
  1731. metrics-rusage
  1732. metrics-unix >= "0.3.0"
  1733. mew
  1734. mew_vi
  1735. middleware
  1736. mikmatch >= "1.0.9"
  1737. mimic >= "0.0.5"
  1738. mimic-happy-eyeballs
  1739. mindstorm >= "0.8"
  1740. mindstorm-lwt
  1741. minicaml
  1742. minicli
  1743. minilight
  1744. minima-theme
  1745. minimal
  1746. minisat = "0.2" | >= "0.4"
  1747. minivpt
  1748. minttea
  1749. miou
  1750. mirage >= "2.0.0" & < "2.7.0" | >= "3.1.1" & < "4.5.1"
  1751. mirage-block
  1752. mirage-block-ccm
  1753. mirage-block-combinators
  1754. mirage-block-lwt
  1755. mirage-block-partition
  1756. mirage-block-ramdisk
  1757. mirage-block-solo5
  1758. mirage-block-unix >= "2.14.1"
  1759. mirage-block-xen
  1760. mirage-bootvar
  1761. mirage-bootvar-solo5
  1762. mirage-bootvar-unix
  1763. mirage-bootvar-xen
  1764. mirage-channel
  1765. mirage-channel-lwt
  1766. mirage-clock
  1767. mirage-clock-freestanding
  1768. mirage-clock-lwt
  1769. mirage-clock-solo5
  1770. mirage-clock-unix
  1771. mirage-clock-xen
  1772. mirage-conduit
  1773. mirage-console != "2.1.0" & != "2.3.2"
  1774. mirage-console-lwt != "2.3.2"
  1775. mirage-console-solo5
  1776. mirage-console-unix
  1777. mirage-console-xen
  1778. mirage-console-xen-backend
  1779. mirage-console-xen-cli
  1780. mirage-console-xen-proto
  1781. mirage-crypto
  1782. mirage-crypto-ec
  1783. mirage-crypto-entropy
  1784. mirage-crypto-pk
  1785. mirage-crypto-rng
  1786. mirage-crypto-rng-async
  1787. mirage-crypto-rng-eio >= "0.11.0"
  1788. mirage-crypto-rng-lwt
  1789. mirage-crypto-rng-miou-unix
  1790. mirage-crypto-rng-mirage
  1791. mirage-device
  1792. mirage-dns
  1793. mirage-entropy
  1794. mirage-entropy-unix
  1795. mirage-flow < "1.0.3" | >= "1.2.0"
  1796. mirage-flow-combinators
  1797. mirage-flow-lwt
  1798. mirage-flow-rawlink
  1799. mirage-flow-unix != "1.4.0"
  1800. mirage-fs >= "0.6.0"
  1801. mirage-fs-lwt
  1802. mirage-fs-mem
  1803. mirage-fs-unix >= "1.4.1"
  1804. mirage-git
  1805. mirage-http
  1806. mirage-http-unix
  1807. mirage-http-xen
  1808. mirage-irmin
  1809. mirage-kv
  1810. mirage-kv-lwt
  1811. mirage-kv-mem
  1812. mirage-kv-unix
  1813. mirage-logs >= "0.3.0"
  1814. mirage-monitoring
  1815. mirage-nat < "1.1.0" | >= "2.0.0"
  1816. mirage-net
  1817. mirage-net-direct
  1818. mirage-net-fd
  1819. mirage-net-flow
  1820. mirage-net-lwt
  1821. mirage-net-macosx
  1822. mirage-net-socket
  1823. mirage-net-solo5 < "0.4.3" | >= "0.6.1"
  1824. mirage-net-unix >= "2.2.1"
  1825. mirage-net-xen >= "1.4.2" & < "1.6.0" | >= "1.7.0"
  1826. mirage-no-solo5
  1827. mirage-no-xen
  1828. mirage-os-shim >= "3.0.1"
  1829. mirage-profile != "0.7.0"
  1830. mirage-profile-unix >= "0.9.0"
  1831. mirage-profile-xen
  1832. mirage-protocols
  1833. mirage-protocols-lwt
  1834. mirage-qubes
  1835. mirage-qubes-ipv4
  1836. mirage-random
  1837. mirage-random-stdlib
  1838. mirage-random-test
  1839. mirage-runtime
  1840. mirage-seal
  1841. mirage-solo5 >= "0.6.2"
  1842. mirage-stack
  1843. mirage-stack-lwt
  1844. mirage-tc
  1845. mirage-tcpip-unix
  1846. mirage-tcpip-xen
  1847. mirage-time
  1848. mirage-time-lwt
  1849. mirage-time-unix
  1850. mirage-types < "1.1.0" | >= "3.0.0"
  1851. mirage-types-lwt
  1852. mirage-unix >= "3.0.8"
  1853. mirage-vnetif
  1854. mirage-vnetif-stack
  1855. mirage-www
  1856. mirage-xen >= "2.6.0"
  1857. mirage-xen-minios
  1858. mirage-xen-posix
  1859. mirror
  1860. misuja
  1861. mjson
  1862. mkaudio
  1863. mkocaml >= "1.2"
  1864. ml2mxml
  1865. mlbdd
  1866. mld
  1867. mlfenv
  1868. mlgmpidl >= "1.2.15"
  1869. mlmpfr
  1870. mlpost >= "0.8.2"
  1871. mlpost-lablgtk
  1872. mlt_parser
  1873. mlx
  1874. mm >= "0.8.1"
  1875. mmap
  1876. mmdb
  1877. mmseg
  1878. mnd
  1879. mock >= "1.0.0"
  1880. mock-ounit
  1881. modelica_ml >= "0.2.0"
  1882. modular-arithmetic
  1883. module-graph
  1884. molenc >= "16.15.0"
  1885. monaco_jsoo
  1886. monadlib
  1887. monads < "1.4.0" | >= "2.2.0"
  1888. mongo
  1889. monocypher
  1890. monolith
  1891. monomorphic >= "2.1.0"
  1892. monorobot
  1893. moonpool
  1894. moonpool-lwt
  1895. morbig
  1896. more-ocaml
  1897. morsmall
  1898. moss
  1899. mparser >= "1.3"
  1900. mparser-pcre
  1901. mparser-re
  1902. mperf
  1903. mpg123
  1904. mpi
  1905. mpp = "0.3.2" | >= "0.3.6"
  1906. mpris >= "0.1.1"
  1907. mpris-clients
  1908. mqtt != "0.0.2"
  1909. mrmime >= "0.2.0" & < "0.4.0" | >= "0.6.0"
  1910. msat >= "0.8.1"
  1911. msat-bin
  1912. msgpck
  1913. msgpck-repr
  1914. mssql
  1915. mstruct >= "1.4.0"
  1916. mtime >= "0.8.4"
  1917. mugen
  1918. mula
  1919. multibase
  1920. multicodec
  1921. multicont
  1922. multicore-bench
  1923. multicore-magic
  1924. multicore-magic-dscheck
  1925. multihash
  1926. multipart-form-data < "0.3.0"
  1927. multipart_form
  1928. multipart_form-cohttp-lwt
  1929. multipart_form-eio
  1930. multipart_form-lwt
  1931. murmur3
  1932. mustache != "2.0.0" & < "2.2.0" | >= "3.0.0"
  1933. mustache-cli
  1934. mutaml
  1935. mutf8
  1936. mvar
  1937. mwt
  1938. mybuild
  1939. mysql >= "1.2.1"
  1940. mysql_protocol
  1941. n_ary
  1942. naboris
  1943. nacc
  1944. named-pipe
  1945. namespaces
  1946. nanoid
  1947. nanomsg
  1948. nanosvg
  1949. nanosvg_text
  1950. nbd
  1951. nbd-tool
  1952. nbd-unix
  1953. nebula
  1954. netamqp
  1955. netchannel
  1956. netkat
  1957. netlink != "0.2.1"
  1958. netml
  1959. netsnmp
  1960. neural_nets_lib
  1961. nice_parser
  1962. ninja_utils
  1963. niru
  1964. nit
  1965. nloge >= "0.0.2"
  1966. nlopt >= "0.7.0"
  1967. nlopt-ocaml >= "transition"
  1968. nlp
  1969. nmea
  1970. nocoiner
  1971. nocrypto >= "0.2.0" & != "0.5.3"
  1972. noise
  1973. nomad
  1974. non_empty_list
  1975. nonstd >= "0.0.3"
  1976. nosetup
  1977. note >= "0.0.2"
  1978. notty < "0.2.0" | >= "0.2.3"
  1979. notty_async
  1980. np
  1981. npy >= "0.0.7"
  1982. nsq >= "0.1.1"
  1983. num >= "1.0"
  1984. numalib
  1985. numeric_string
  1986. numerix
  1987. nunchaku >= "0.6"
  1988. nuscr >= "2.0.0"
  1989. OCADml
  1990. OCanren
  1991. OCanren-ppx
  1992. OSCADml
  1993. oasis >= "0.4.7"
  1994. oasis-mirage
  1995. oasis2debian
  1996. oasis2opam < "0.4.4" | >= "0.6.1"
  1997. obandit = "0.2.1"
  1998. obeam < "0.1.0" | >= "0.1.2"
  1999. obeanstalk
  2000. obelisk
  2001. obi
  2002. obigstore
  2003. obuild >= "0.1.11"
  2004. obuilder
  2005. obuilder-spec
  2006. obus >= "1.2.5"
  2007. oc45
  2008. ocal = "0.1.3" | >= "0.2.1"
  2009. ocaml-base-compiler >= "5.1.1~rc1" & < "5.2.0~alpha1"
  2010. ocaml-basics != "0.4.0"
  2011. ocaml-buddy
  2012. ocaml-canvas
  2013. ocaml-compiler-libs < "v0.17.0"
  2014. ocaml-data-notation < "0.0.10"
  2015. ocaml-embed-file
  2016. ocaml-expat
  2017. ocaml-http >= "0.1.6"
  2018. ocaml-inifiles
  2019. ocaml-js-stdlib
  2020. ocaml-logicalform
  2021. ocaml-lsp-server >= "1.16.1" & != "1.18.0~5.2preview"
  2022. ocaml-lua >= "1.8"
  2023. ocaml-makefile < "6.39.2"
  2024. ocaml-manual >= "5.1.0"
  2025. ocaml-markdown
  2026. ocaml-migrate-parsetree-ocamlbuild >= "1.2.0"
  2027. ocaml-monadic >= "0.3.3"
  2028. ocaml-print-intf
  2029. ocaml-probes
  2030. ocaml-protoc >= "2.3"
  2031. ocaml-protoc-plugin != "1.0.0"
  2032. ocaml-protoc-yojson
  2033. ocaml-r >= "0.1.0"
  2034. ocaml-src = "5.1.1"
  2035. ocaml-syntax-shims
  2036. ocaml-system < "4.13.0" | = "5.1.1"
  2037. ocaml-systemd >= "1.3"
  2038. ocaml-top < "1.1.0" | >= "1.1.5"
  2039. ocaml-variants >= "5.1.1~rc1+options" & != "5.1.1+trunk" & < "5.1.2+trunk"
  2040. ocaml-vdom < "transition"
  2041. ocaml-version
  2042. ocaml-xml-rpc
  2043. ocaml-zmq
  2044. ocaml_db_model
  2045. ocaml_intrinsics
  2046. ocaml_intrinsics_kernel
  2047. ocaml_openapi_generator
  2048. ocaml_pgsql_model
  2049. ocaml_plugin < "112.35.00" | >= "113.24.00" & != "113.33.00" & != "113.33.03"
  2050. ocamlapi
  2051. ocamlapi_async
  2052. ocamlapi_lwt_unix
  2053. ocamlapi_ppx
  2054. ocamlbuild < "0.9.0" | >= "0.14.2"
  2055. ocamlbuild-atdgen
  2056. ocamlbuild-protoc
  2057. ocamlc-loc
  2058. ocamlclean >= "2.3"
  2059. ocamldap >= "2.3.0"
  2060. ocamldiff >= "1.1"
  2061. ocamldot >= "1.1"
  2062. ocamlfind >= "1.9.5"
  2063. ocamlformat != "0.5" & < "0.9" | >= "0.23.0"
  2064. ocamlformat-lib
  2065. ocamlformat-rpc-lib >= "0.22.4"
  2066. ocamlfuse = "2.7.1-cvs6" | >= "2.7.1-cvs8"
  2067. ocamlgraph >= "2.0.0"
  2068. ocamlgraph_gtk
  2069. ocamline
  2070. ocamlmerlin-mlx
  2071. ocamlog
  2072. ocamlregextkit
  2073. ocamlrss >= "2.1.0"
  2074. ocamlscript >= "3.0.0"
  2075. ocamlsdl2
  2076. ocamlsdl2-image
  2077. ocamlsdl2-ttf
  2078. ocamltter < "2.0.1" | = "2.1.1" | >= "4.1.0"
  2079. ocamlviz
  2080. ocamlwc
  2081. ocamlyices
  2082. ocannl_npy
  2083. ocb
  2084. ocb-stubblr
  2085. ocephes
  2086. ocf >= "0.8.0"
  2087. oci
  2088. oclaunch
  2089. oclock
  2090. ocluster
  2091. ocluster-api
  2092. ocluster-worker
  2093. ocolor >= "1.2.2"
  2094. ocp-browser != "1.3.0"
  2095. ocp-indent = "1.5.2" | >= "1.6.1"
  2096. ocp-indent-nlfork >= "1.5.4"
  2097. ocp-index >= "1.3.5"
  2098. ocp-ocamlres != "0.3"
  2099. ocp-pp < "1.99.19-beta"
  2100. ocp-reloc
  2101. ocp-search
  2102. ocp_reveal
  2103. ocplib-compat
  2104. ocplib-config
  2105. ocplib-endian >= "1.1"
  2106. ocplib-file
  2107. ocplib-json-typed != "0.4"
  2108. ocplib-json-typed-browser
  2109. ocplib-json-typed-bson
  2110. ocplib-resto
  2111. ocplib-simplex != "0.4"
  2112. ocplib_stuff != "0.3.0"
  2113. ocsigen-i18n >= "3.5.0"
  2114. ocsigen-start
  2115. ocsigen-toolkit
  2116. ocsigenserver >= "2.12.0" & != "3.0.0"
  2117. ocsipersist-pgsql >= "2.0.0"
  2118. ocsipersist-pgsql-config
  2119. octavius != "1.2.0"
  2120. octez-accuser-Proxford
  2121. octez-accuser-PsParisC
  2122. octez-accuser-PtLimaPt >= "16.0"
  2123. octez-accuser-PtMumbai < "17.2"
  2124. octez-accuser-PtNairob < "17.2" | >= "18.0"
  2125. octez-accuser-PtParisB
  2126. octez-alcotezt < "17.2" | >= "18.0"
  2127. octez-baker-Proxford
  2128. octez-baker-PsParisC
  2129. octez-baker-PtLimaPt >= "16.0"
  2130. octez-baker-PtMumbai < "17.2"
  2131. octez-baker-PtNairob < "17.2" | >= "18.0"
  2132. octez-baker-PtParisB
  2133. octez-bls12-381-hash < "17.2"
  2134. octez-bls12-381-polynomial < "17.2"
  2135. octez-bls12-381-signature < "17.2"
  2136. octez-client >= "16.0" & < "17.2" | >= "18.0"
  2137. octez-codec >= "16.0" & < "17.2" | >= "18.0"
  2138. octez-crawler < "17.2" | >= "18.0"
  2139. octez-dac-client
  2140. octez-dac-node
  2141. octez-dal-node
  2142. octez-distributed-internal < "17.2" | >= "18.0"
  2143. octez-distributed-lwt-internal < "17.2" | >= "18.0"
  2144. octez-injector < "17.2" | >= "18.0"
  2145. octez-internal-libs
  2146. octez-l2-libs
  2147. octez-mec < "17.2"
  2148. octez-node >= "16.0" & < "17.2" | >= "18.0"
  2149. octez-node-config < "17.2" | >= "18.0"
  2150. octez-plompiler < "17.2"
  2151. octez-plonk < "17.2"
  2152. octez-polynomial < "17.2"
  2153. octez-proto-libs
  2154. octez-protocol-000-Ps9mPmXa-libs
  2155. octez-protocol-001-PtCJ7pwo-libs
  2156. octez-protocol-002-PsYLVpVv-libs
  2157. octez-protocol-003-PsddFKi3-libs
  2158. octez-protocol-004-Pt24m4xi-libs
  2159. octez-protocol-005-PsBabyM1-libs
  2160. octez-protocol-006-PsCARTHA-libs
  2161. octez-protocol-007-PsDELPH1-libs
  2162. octez-protocol-008-PtEdo2Zk-libs
  2163. octez-protocol-009-PsFLoren-libs
  2164. octez-protocol-010-PtGRANAD-libs
  2165. octez-protocol-011-PtHangz2-libs
  2166. octez-protocol-012-Psithaca-libs
  2167. octez-protocol-013-PtJakart-libs
  2168. octez-protocol-014-PtKathma-libs
  2169. octez-protocol-015-PtLimaPt-libs
  2170. octez-protocol-016-PtMumbai-libs
  2171. octez-protocol-017-PtNairob-libs
  2172. octez-protocol-018-Proxford-libs
  2173. octez-protocol-019-PtParisB-libs
  2174. octez-protocol-020-PsParisC-libs
  2175. octez-protocol-alpha-libs
  2176. octez-protocol-compiler >= "16.0" & < "17.2" | >= "18.0"
  2177. octez-proxy-server >= "16.0" & < "17.2" | >= "18.0"
  2178. octez-rpc-process
  2179. octez-shell-libs
  2180. octez-signer >= "16.0" & < "17.2" | >= "18.0"
  2181. octez-smart-rollup-client-Proxford
  2182. octez-smart-rollup-client-PtMumbai < "17.2"
  2183. octez-smart-rollup-client-PtNairob < "17.2" | >= "18.0"
  2184. octez-smart-rollup-node < "17.2" | >= "18.1"
  2185. octez-smart-rollup-node-alpha
  2186. octez-smart-rollup-node-lib
  2187. octez-smart-rollup-node-Proxford
  2188. octez-smart-rollup-node-PsParisC
  2189. octez-smart-rollup-node-PtMumbai < "17.2"
  2190. octez-smart-rollup-node-PtNairob < "17.2" | >= "18.0"
  2191. octez-smart-rollup-node-PtParisB
  2192. octez-smart-rollup-wasm-benchmark-lib < "17.2"
  2193. octez-smart-rollup-wasm-debugger < "17.2" | >= "18.0"
  2194. octez-smart-rollup-wasm-debugger-lib
  2195. octez-smart-rollup-wasm-debugger-plugin
  2196. octez-tx-rollup-client-PtLimaPt >= "16.0"
  2197. octez-tx-rollup-node-PtLimaPt >= "16.0"
  2198. octez-version
  2199. ocurl >= "0.7.8" & < "0.8.0" | >= "0.9.1"
  2200. ocveralls
  2201. odate >= "0.6"
  2202. odbc
  2203. odds
  2204. odep
  2205. odepack >= "0.6.9"
  2206. odig < "0.0.2" | >= "0.0.4"
  2207. odisco
  2208. odnnr
  2209. odoc >= "2.2.1"
  2210. odoc-depgraph
  2211. odoc-parser >= "1.0.1"
  2212. of_json
  2213. oframl
  2214. ofx
  2215. ogen != "0.1.2"
  2216. ogg = "0.5.2" | = "0.6.1" | >= "0.7.3"
  2217. ogre < "1.4.0" | >= "2.2.0"
  2218. ohex
  2219. oidc
  2220. ojo
  2221. ojquery
  2222. ojs
  2223. ojs-base < "0.3.0" | >= "0.5.0"
  2224. ojs_base
  2225. ojs_base_ppx
  2226. ojwidgets
  2227. ollvm
  2228. ollvm-tapir
  2229. oma
  2230. omake >= "0.10.6"
  2231. omd >= "1.3.2"
  2232. ometrics >= "0.2.0"
  2233. omg
  2234. omigrate
  2235. oml < "0.0.5" | >= "0.0.7"
  2236. omlr
  2237. omod >= "0.0.3"
  2238. omtl
  2239. oneffs
  2240. oniguruma
  2241. opaca
  2242. opam-0install
  2243. opam-0install-cudf
  2244. opam-bin >= "0.9.5"
  2245. opam-build
  2246. opam-build-revdeps
  2247. opam-bundle
  2248. opam-check-npm-deps
  2249. opam-ci
  2250. opam-client
  2251. opam-compiler
  2252. opam-core >= "2.0.7"
  2253. opam-depext != "1.2.0"
  2254. opam-devel
  2255. opam-dune-lint
  2256. opam-ed
  2257. opam-file-format = "2.1.1" | >= "2.1.5"
  2258. opam-format
  2259. opam-graph
  2260. opam-grep >= "0.2.0"
  2261. opam-installer
  2262. opam-lib < "0.9.4" | >= "1.0.0"
  2263. opam-lock
  2264. opam-monorepo >= "0.3.4"
  2265. opam-package-upgrade < "0.2"
  2266. opam-publish
  2267. opam-query
  2268. opam-repository
  2269. opam-solver
  2270. opam-spin
  2271. opam-state
  2272. opam-sync-github-prs
  2273. opam-test
  2274. opam2web
  2275. opam_bin_lib
  2276. opamconfig
  2277. opamfind
  2278. opamfu
  2279. opass < "2.15"
  2280. opasswd >= "1.3.1"
  2281. opazl
  2282. open
  2283. open_packaging
  2284. openai
  2285. openai-gym
  2286. opencc
  2287. opencc0
  2288. opencc1
  2289. opencc1_1
  2290. openflow
  2291. openQASM >= "0.4.0"
  2292. openstellina
  2293. opentelemetry
  2294. opentelemetry-client-cohttp-lwt
  2295. opentelemetry-client-ocurl
  2296. opentelemetry-cohttp-lwt
  2297. opentelemetry-lwt
  2298. operf-macro
  2299. opine
  2300. opium
  2301. opium-graphql
  2302. opium-testing
  2303. opium_kernel
  2304. oplay
  2305. oplot
  2306. oplsr
  2307. opomodoro
  2308. opsian
  2309. optal
  2310. opti
  2311. optimization1d != "0.5.1"
  2312. optiml-transport
  2313. optint != "0.0.2"
  2314. opus < "0.2.0" | >= "0.2.2"
  2315. oqamldebug
  2316. oraft
  2317. orakuda >= "1.2.0" & < "2.0.0"
  2318. orandforest
  2319. order-i3-xfce
  2320. ordering
  2321. ordinal
  2322. ordinal_abbreviation
  2323. orec
  2324. orf >= "1.0.1"
  2325. orgeat
  2326. orm >= "0.7.0"
  2327. orocksdb
  2328. orrandomForest
  2329. orsetto >= "1.1.3"
  2330. orsvm_e1071
  2331. ortac-core
  2332. ortac-dune
  2333. ortac-qcheck-stm
  2334. ortac-runtime
  2335. ortac-runtime-qcheck-stm
  2336. orun
  2337. orxgboost
  2338. osbx >= "1.2.4"
  2339. osc >= "0.1.4"
  2340. osc-lwt
  2341. osc-unix
  2342. osdp < "0.6.0" | >= "1.1.1"
  2343. oseq >= "0.4.1"
  2344. osh
  2345. osm_xml
  2346. osnap
  2347. osx-acl
  2348. osx-attr
  2349. osx-cf
  2350. osx-fsevents
  2351. osx-membership
  2352. osx-mount
  2353. osx-plutil
  2354. osx-secure-transport >= "0.1.1"
  2355. osx-xattr
  2356. otetris
  2357. otf
  2358. otfm >= "0.4.0"
  2359. oth
  2360. otoggl
  2361. otoml
  2362. otr >= "0.3.2"
  2363. ott >= "0.33"
  2364. otto
  2365. ounit-lwt < "2.2.0"
  2366. ounit2 >= "2.2.6"
  2367. ounit2-lwt
  2368. owee >= "0.4"
  2369. owi
  2370. owl >= "0.3.7" & != "0.6.0"
  2371. owl-base < "0.4.0" | = "0.10.0" | >= "1.1"
  2372. owl-jupyter
  2373. owl-ode
  2374. owl-ode-base
  2375. owl-ode-odepack
  2376. owl-ode-sundials
  2377. owl-opt
  2378. owl-opt-lbfgs
  2379. owl-plplot
  2380. owl-top
  2381. owork
  2382. ox
  2383. oxylc
  2384. ozulip
  2385. p4pp
  2386. p5scm >= "0.4.0"
  2387. pa_bench < "113.00.00"
  2388. pa_ounit < "112.35.00"
  2389. pa_ppx >= "0.13"
  2390. pa_ppx_hashcons >= "0.11"
  2391. pa_ppx_migrate >= "0.11"
  2392. pa_ppx_parsetree
  2393. pa_ppx_q_ast >= "0.11"
  2394. pa_ppx_quotation2extension
  2395. pa_ppx_regexp
  2396. pa_ppx_static >= "0.02"
  2397. pa_ppx_string
  2398. pa_ppx_unique >= "0.11"
  2399. pa_solution
  2400. pa_test < "112.24.00"
  2401. packet
  2402. packstream
  2403. pacomb
  2404. paf
  2405. paf-cohttp
  2406. paf-le
  2407. pam
  2408. pancake
  2409. pandoc >= "0.2.0"
  2410. pandoc-abbreviations
  2411. pandoc-replace < "0.2.1"
  2412. par_incr
  2413. parany
  2414. pardi
  2415. pari
  2416. pari-bindings
  2417. parmap >= "1.2.5"
  2418. parse-argv
  2419. parsexp >= "v0.9.1" & != "v0.11.0" & != "v0.14.0"
  2420. parsexp_io >= "v0.9.1"
  2421. parsley
  2422. partition_map
  2423. passage
  2424. passmaker
  2425. passmakercmd
  2426. patch
  2427. patdiff != "113.00.00" & != "113.33.03"
  2428. path_glob
  2429. patience_diff != "112.24.00" & != "113.33.03"
  2430. patoline
  2431. patricia-tree
  2432. pattern >= "0.3.0"
  2433. pb
  2434. pb-plugin
  2435. pbkdf
  2436. pbrt
  2437. pbrt_services
  2438. pbrt_yojson
  2439. pbs
  2440. pcap-format < "0.5.0" | >= "0.5.2"
  2441. pcf-format
  2442. pci-db
  2443. pcre >= "7.3.0"
  2444. pcre2
  2445. pds
  2446. pds-reachability
  2447. pecu
  2448. perf
  2449. petr4
  2450. petrol
  2451. pf-qubes
  2452. pg_query
  2453. pgocaml >= "4.4.0"
  2454. pgocaml_ppx
  2455. pgx < "1.0" | >= "2.2"
  2456. pgx_async
  2457. pgx_lwt
  2458. pgx_lwt_mirage
  2459. pgx_lwt_unix
  2460. pgx_unix
  2461. pgx_value_core
  2462. pgx_value_ptime
  2463. phantom-algebra
  2464. phashtbl
  2465. phonetic
  2466. picasso
  2467. picos
  2468. piece_rope
  2469. pilat
  2470. pipebang < "109.09.00"
  2471. piqi < "0.7.0" | >= "0.7.6"
  2472. piqilib
  2473. pixel_pusher
  2474. pkcs11
  2475. pkcs11-cli >= "1.0.1"
  2476. pkcs11-driver < "1.0.0"
  2477. pkcs11-rev >= "1.0.1"
  2478. pla >= "1.2"
  2479. planck >= "2.2.0"
  2480. planets >= "0.1.14"
  2481. plateau
  2482. plato
  2483. plist-xml
  2484. plotkicadsch < "0.4.0" | >= "0.5.2"
  2485. plotly
  2486. plplot >= "5.12.0"
  2487. podge < "0.4"
  2488. polka
  2489. poll
  2490. polling_state_rpc
  2491. polly
  2492. polyglot
  2493. pomap >= "4.1.0"
  2494. popper
  2495. portaudio = "0.2.1"
  2496. portaudio_c_bindings
  2497. portia >= "1.1"
  2498. portmidi
  2499. posix-base >= "2.0.2"
  2500. posix-clock
  2501. posix-getopt < "2.0.0"
  2502. posix-mqueue
  2503. posix-semaphore
  2504. posix-types
  2505. posixat >= "v0.10.0" & < "v0.15.0" | >= "v0.17.0"
  2506. postgres_async
  2507. postgresql >= "4.1.0"
  2508. pp
  2509. pp-binary-ints
  2510. pp_loc
  2511. pprint >= "20171003"
  2512. ppx-owl-opt
  2513. ppx_accessor < "v0.15.0" | >= "v0.16.1"
  2514. ppx_assert >= "113.24.00" & != "113.33.03"
  2515. ppx_ast >= "v0.11.0"
  2516. ppx_bap >= "v0.14.0"
  2517. ppx_base
  2518. ppx_bench = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2519. ppx_bin_prot >= "113.24.00" & != "113.33.00" & != "113.33.03" & != "v0.12.0"
  2520. ppx_bitstring = "1.1.0" | >= "1.3.3"
  2521. ppx_blob >= "0.2"
  2522. ppx_camlrack
  2523. ppx_cold
  2524. ppx_compare = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2525. ppx_compose
  2526. ppx_const >= "2.0"
  2527. ppx_conv_func = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2528. ppx_core >= "v0.9.2"
  2529. ppx_counters
  2530. ppx_css
  2531. ppx_cstruct
  2532. ppx_cstubs = "0.5.1"
  2533. ppx_csv_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2534. ppx_custom_printf = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0" & != "v0.12.0"
  2535. ppx_default
  2536. ppx_defer
  2537. ppx_demo
  2538. ppx_derive_at_runtime
  2539. ppx_derivers
  2540. ppx_deriving >= "5.2"
  2541. ppx_deriving_argparse
  2542. ppx_deriving_cad
  2543. ppx_deriving_cmdliner >= "0.5.1"
  2544. ppx_deriving_crowbar
  2545. ppx_deriving_encoding
  2546. ppx_deriving_hardcaml
  2547. ppx_deriving_jsoo
  2548. ppx_deriving_madcast
  2549. ppx_deriving_morphism != "0.4"
  2550. ppx_deriving_popper
  2551. ppx_deriving_protobuf = "2.4" | >= "3.0.0"
  2552. ppx_deriving_protocol
  2553. ppx_deriving_qcheck >= "0.2.0"
  2554. ppx_deriving_rpc >= "6.1.0"
  2555. ppx_deriving_scad
  2556. ppx_deriving_variant_string
  2557. ppx_deriving_yaml
  2558. ppx_deriving_yojson < "2.0" | >= "3.5.3"
  2559. ppx_diff
  2560. ppx_disable_unused_warnings
  2561. ppx_distr_guards < "0.3"
  2562. ppx_dotbracket
  2563. ppx_dream_eml
  2564. ppx_driver = "113.24.00" | >= "113.33.00+4.03" & < "113.33.03" | >= "v0.9.2"
  2565. ppx_embed_file
  2566. ppx_enumerate = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2567. ppx_expect != "113.33.00" & != "113.33.01" & != "113.33.03" & != "v0.15.0"
  2568. ppx_factory != "0.1.0"
  2569. ppx_fail = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2570. ppx_fields_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2571. ppx_fixed_literal
  2572. ppx_fun < "0.0.9"
  2573. ppx_gen_rec
  2574. ppx_getenv >= "2.0"
  2575. ppx_globalize
  2576. ppx_graphql
  2577. ppx_hardcaml
  2578. ppx_hash
  2579. ppx_here >= "113.24.00" & != "113.33.03"
  2580. ppx_ignore_instrumentation
  2581. ppx_import >= "1.7.1" & != "1.9.0"
  2582. ppx_inline_alcotest
  2583. ppx_inline_test = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2584. ppx_integer
  2585. ppx_interact
  2586. ppx_irmin < "2.4.0" | >= "3.0.0"
  2587. ppx_jane != "113.33.03"
  2588. ppx_js_style != "v0.14.0"
  2589. ppx_jsobject_conv >= "0.2.1" & < "0.6.0" | >= "0.9.0"
  2590. ppx_jsonaf_conv
  2591. ppx_let != "113.33.00" & != "113.33.03"
  2592. ppx_log
  2593. ppx_lun
  2594. ppx_matches
  2595. ppx_meta_conv >= "4.0.0" & < "4.1.0"
  2596. ppx_metaquot
  2597. ppx_minidebug
  2598. ppx_module_timer
  2599. ppx_monad >= "0.2.0"
  2600. ppx_monadic >= "1.0.4"
  2601. ppx_monoid != "0.2"
  2602. ppx_mysql
  2603. ppx_mysql_identity
  2604. ppx_nanocaml
  2605. ppx_netblob >= "1.1"
  2606. ppx_optcomp = "113.24.00" | = "113.33.01+4.03" | >= "v0.9.0"
  2607. ppx_optint
  2608. ppx_optional
  2609. ppx_orakuda = "3.0.1" | = "3.1.0" | >= "3.3.0"
  2610. ppx_overload >= "1.4"
  2611. ppx_parser
  2612. ppx_partial
  2613. ppx_pattern_bind
  2614. ppx_pipebang = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2615. ppx_poly_record >= "1.1.1"
  2616. ppx_protocol_conv
  2617. ppx_protocol_conv_json
  2618. ppx_protocol_conv_jsonm
  2619. ppx_protocol_conv_msgpack
  2620. ppx_protocol_conv_xml_light
  2621. ppx_protocol_conv_xmlm
  2622. ppx_protocol_conv_yaml
  2623. ppx_pyformat
  2624. ppx_python
  2625. ppx_quick_test
  2626. ppx_rapper
  2627. ppx_rapper_async
  2628. ppx_rapper_lwt
  2629. ppx_regexp >= "0.3.0"
  2630. ppx_seq
  2631. ppx_sexp_conv >= "113.24.00" & != "113.33.03"
  2632. ppx_sexp_message != "113.33.00" & != "113.33.03"
  2633. ppx_sexp_value = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2634. ppx_sqlexpr
  2635. ppx_stable
  2636. ppx_stable_witness
  2637. ppx_string
  2638. ppx_string_conv
  2639. ppx_string_interpolation
  2640. ppx_system
  2641. ppx_test >= "1.4.0"
  2642. ppx_there
  2643. ppx_tools_versioned >= "5.2.2"
  2644. ppx_trace
  2645. ppx_traverse
  2646. ppx_traverse_builtins
  2647. ppx_ts
  2648. ppx_tydi
  2649. ppx_type_conv = "113.24.00" | >= "113.33.00+4.03" & != "113.33.03"
  2650. ppx_type_directed_value
  2651. ppx_typed_fields
  2652. ppx_typerep_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2653. ppx_tyre
  2654. ppx_units
  2655. ppx_update
  2656. ppx_variants_conv = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.0"
  2657. ppx_wideopen
  2658. ppx_xml_conv >= "113.24.00" & != "113.33.03"
  2659. ppx_yojson
  2660. ppx_yojson_conv
  2661. ppx_yojson_conv_lib
  2662. ppxfind
  2663. ppxlib >= "0.12.0" & < "0.14.0" | >= "0.31.0"
  2664. ppxlib_jane
  2665. ppxx >= "2.5.0"
  2666. pratter >= "1.2.1"
  2667. prbnmcn-basic-structures
  2668. prbnmcn-cgrph
  2669. prbnmcn-clustering
  2670. prbnmcn-dagger >= "0.0.3"
  2671. prbnmcn-gnuplot
  2672. prbnmcn-linalg
  2673. prbnmcn-mcts
  2674. prbnmcn-proptest
  2675. prbnmcn-stats
  2676. prbnmcn-ucb1 >= "0.0.2"
  2677. preface
  2678. prettiest
  2679. pretty_expressive
  2680. prettym
  2681. primes
  2682. pringo
  2683. printbox >= "0.6"
  2684. printbox-text < "0.8"
  2685. prob-cache
  2686. proc-smaps
  2687. process
  2688. process_limits
  2689. processor
  2690. producer
  2691. prof_spacetime
  2692. profiler-plugin
  2693. profiling
  2694. profunctor
  2695. progress
  2696. prom
  2697. promela
  2698. prometheus
  2699. prometheus-app
  2700. promise
  2701. promise_jsoo
  2702. promise_jsoo_lwt
  2703. prooftree
  2704. protobuf
  2705. protocell
  2706. protocol-9p
  2707. protocol-9p-tool
  2708. protocol-9p-unix
  2709. protocol_version_header
  2710. proverif >= "1.97pl3"
  2711. provider
  2712. prr
  2713. psmt2-frontend
  2714. psq
  2715. psyche
  2716. ptime >= "0.8.6"
  2717. ptmap < "2.0.1" | >= "2.0.5"
  2718. ptset >= "1.0.1"
  2719. publish
  2720. pulseaudio < "0.1.4"
  2721. pumping
  2722. pure-splitmix < "0.3"
  2723. pvec
  2724. pvem
  2725. pvem_lwt_unix
  2726. pxp != "1.2.8"
  2727. py
  2728. pyast
  2729. pyml >= "20220905"
  2730. pyml_bindgen
  2731. pythonlib != "v0.15.0" & < "v0.16.0"
  2732. qbf
  2733. qcheck >= "0.8" & != "0.19.1"
  2734. qcheck-alcotest != "0.19.1"
  2735. qcheck-core >= "0.13" & != "0.19.1"
  2736. qcheck-lin >= "0.2"
  2737. qcheck-multicoretests-util >= "0.2"
  2738. qcheck-ounit != "0.19.1"
  2739. qcheck-stm >= "0.2"
  2740. qcow < "0.8.1" | >= "0.10.0"
  2741. qcow-format
  2742. qcow-tool
  2743. qcstm
  2744. qinap
  2745. qiskit
  2746. qmp
  2747. qocamlbrowser = "0.2.11"
  2748. qrc
  2749. qrencode >= "0.2"
  2750. qtest >= "2.9" & != "2.10.1"
  2751. queenshead
  2752. quests
  2753. quick_print
  2754. quickcheck != "1.0.0"
  2755. quickjs
  2756. r2pipe
  2757. radamsa
  2758. radare2 >= "0.0.2"
  2759. randii
  2760. random
  2761. randomconv
  2762. range
  2763. ranger >= "0.1.0"
  2764. rangeSet
  2765. rankers >= "2.0.9"
  2766. rashell
  2767. rawlink >= "1.2"
  2768. rawlink-eio
  2769. rawlink-lwt
  2770. raygun4ocaml
  2771. rdbg >= "1.175"
  2772. rdf >= "0.5" & < "0.7.0" | = "0.11.0"
  2773. re >= "1.7.2"
  2774. re2 < "112.35.00" | = "113.24.00" | = "113.33.00+4.03" | >= "v0.9.1"
  2775. re2_stable
  2776. re_parser
  2777. rea
  2778. react = "1.0.0" | >= "1.2.2"
  2779. reactiveData != "0.2.2"
  2780. reactjs-jsx-ppx
  2781. readline
  2782. reanalyze >= "2.24.0"
  2783. reason >= "3.9.0"
  2784. reason-react
  2785. reason-react-ppx
  2786. reason-standard
  2787. receive-mail
  2788. received
  2789. record_builder
  2790. records != "0.6.0"
  2791. redirect >= "0.1.1"
  2792. redis = "0.3.6" | >= "0.6"
  2793. redis-async
  2794. redis-lwt >= "0.3.6"
  2795. redis-sync >= "0.3.6"
  2796. reed-solomon-erasure
  2797. reedsolomon
  2798. refl >= "0.3.0"
  2799. regenerate
  2800. regex_parser_intf
  2801. regular >= "1.2.0" & < "1.4.0" | >= "2.2.0"
  2802. remu_ts
  2803. reparse
  2804. reparse-lwt
  2805. reparse-lwt-unix
  2806. reparse-unix
  2807. repr
  2808. res >= "5.0.0"
  2809. res_tailwindcss
  2810. rescript-syntax
  2811. reshowcase
  2812. resource-pooling < "0.3.2" | >= "1.1"
  2813. resource_cache
  2814. resp
  2815. resp-client
  2816. resp-mirage
  2817. resp-server
  2818. resp-unix
  2819. resto
  2820. resto-acl
  2821. resto-cohttp
  2822. resto-cohttp-client
  2823. resto-cohttp-self-serving-client
  2824. resto-cohttp-server
  2825. resto-directory
  2826. resto-json
  2827. result >= "1.5"
  2828. revops
  2829. rfc1951
  2830. rfc6287 != "1.0.2"
  2831. rfsm
  2832. rhythm
  2833. riak
  2834. riak-pb
  2835. riakc
  2836. riakc_ppx != "3.1.2"
  2837. ringo >= "0.2" & < "0.4" | >= "1.0.0"
  2838. ringo-lwt
  2839. rio
  2840. riot
  2841. river
  2842. rml >= "1.09.00" & < "1.09.04" | >= "1.09.06"
  2843. rock
  2844. root1d >= "0.5"
  2845. rope >= "0.6" & != "0.6.2"
  2846. rosa
  2847. rosetta
  2848. routes
  2849. rpc < "1.3.0" | >= "5.9.0"
  2850. rpc_parallel >= "113.24.00" & != "113.33.03"
  2851. rpclib != "6.0.0"
  2852. rpclib-async != "6.0.0"
  2853. rpclib-html
  2854. rpclib-js
  2855. rpclib-lwt != "6.0.0"
  2856. rresult >= "0.4.0"
  2857. rss
  2858. rtop >= "3.11.0"
  2859. rtree
  2860. rubytt
  2861. rungen
  2862. runtime_events_tools
  2863. Snowflake
  2864. SourceCode_ASCII
  2865. SZXX
  2866. safa
  2867. safemoney
  2868. safepass >= "3.0"
  2869. salsa20
  2870. salsa20-core
  2871. samplerate < "0.1.5"
  2872. sanddb
  2873. sarek >= "20210823"
  2874. sarif
  2875. satex
  2876. satML-plugin
  2877. sattools
  2878. saturn
  2879. saturn_lockfree
  2880. satyrographos
  2881. sawja >= "1.5.12"
  2882. scad_ml
  2883. scfg
  2884. scgi
  2885. schroedinger
  2886. scipy
  2887. scrypt
  2888. scrypt-kdf
  2889. search
  2890. searchTree
  2891. secp256k1-internal >= "0.4.0"
  2892. sedlex >= "3.0"
  2893. sek
  2894. sel
  2895. selective
  2896. semantic_version
  2897. semver >= "0.2.1"
  2898. semver2
  2899. sendmail
  2900. sendmail-lwt
  2901. sendmsg
  2902. sentry
  2903. seq >= "0.2.2"
  2904. seqes
  2905. sequence < "0.2"
  2906. sequencer_table
  2907. serde
  2908. serde_debug
  2909. serde_derive
  2910. serde_json
  2911. serde_sexpr
  2912. serde_xml
  2913. serial
  2914. server-reason-react
  2915. session
  2916. session-cohttp
  2917. session-cohttp-async
  2918. session-cohttp-lwt
  2919. session-cookie
  2920. session-cookie-async
  2921. session-cookie-lwt
  2922. session-postgresql
  2923. session-postgresql-async
  2924. session-postgresql-lwt
  2925. session-redis-lwt
  2926. session-webmachine
  2927. setcore
  2928. sexp
  2929. sexp_decode
  2930. sexp_diff
  2931. sexp_diff_kernel
  2932. sexp_grammar
  2933. sexp_macro
  2934. sexp_pretty >= "v0.15.1"
  2935. sexp_select
  2936. sexp_string_quickcheck
  2937. sexplib >= "v0.9.3" & != "v0.15.0"
  2938. sexplib0 >= "v0.15.1"
  2939. sfml >= "0.09.2"
  2940. sgf
  2941. sha >= "1.15.2"
  2942. shades
  2943. shapefile
  2944. shared-block-ring < "2.3.0" | >= "3.0.0"
  2945. shared-memory-ring < "1.2.0" | >= "3.0.0"
  2946. shared-memory-ring-lwt
  2947. shared-secret
  2948. shell
  2949. sherlodoc
  2950. shexp < "v0.11.0" | >= "v0.12.0"
  2951. shine
  2952. shuttle
  2953. shuttle_http < "0.8.1" | >= "0.10.0"
  2954. shuttle_ssl
  2955. sibylfs
  2956. sid
  2957. sifun
  2958. signal
  2959. sihl
  2960. sihl-cache
  2961. sihl-contract
  2962. sihl-core
  2963. sihl-email
  2964. sihl-facade
  2965. sihl-persistence
  2966. sihl-queue
  2967. sihl-session
  2968. sihl-storage
  2969. sihl-token
  2970. sihl-type
  2971. sihl-user
  2972. sihl-web
  2973. sill
  2974. simlog
  2975. simple-diff
  2976. simple63
  2977. simple_pam
  2978. sitemap
  2979. sklearn
  2980. slack-backup
  2981. slacko >= "0.11.0" & < "0.15.0"
  2982. slipshow
  2983. slug
  2984. smart-print
  2985. smbc
  2986. smol
  2987. smol-helpers
  2988. smtlib-utils
  2989. smtml
  2990. smtp
  2991. snabela
  2992. snappy < "0.1.0" | >= "0.1.2"
  2993. so
  2994. socialpeek
  2995. sociaml-facebook-api < "0.4.1"
  2996. sociaml-oauth-client
  2997. sociaml-tumblr-api
  2998. sociaml-vcard
  2999. socket-daemon
  3000. socketcan >= "0.8.12-0"
  3001. sodium < "0.2.0" | >= "0.3.0"
  3002. sodium-fmt
  3003. solid
  3004. solid_server
  3005. solid_tools
  3006. solidity-alcotest
  3007. solidity-common
  3008. solidity-parser
  3009. solidity-test
  3010. solidity-typechecker
  3011. solo5-elftool
  3012. solo5-kernel-muen
  3013. solo5-kernel-ukvm
  3014. solo5-kernel-virtio
  3015. sortedseq_intersect
  3016. soundtouch
  3017. soupault
  3018. space-search
  3019. spacetime_lib >= "0.3.0"
  3020. spatial-shell
  3021. spatial_index
  3022. spawn
  3023. spdiff
  3024. spdx_licenses
  3025. spectrum
  3026. speed
  3027. speex != "0.4.0"
  3028. spelll >= "0.4"
  3029. spf >= "2.0.2"
  3030. spices
  3031. spin < "0.8.0"
  3032. spirv
  3033. splay_tree
  3034. splittable_random
  3035. spoc_ppx
  3036. spoke
  3037. spotify-cli >= "0.3.0"
  3038. spotify-web-api < "0.2.1"
  3039. spotinstall
  3040. spotlib = "4.0.2"
  3041. spreadsheetml
  3042. sqids
  3043. sqlexpr < "0.7.1" | >= "0.9.0"
  3044. sqlgg >= "20200521"
  3045. sqlite3 >= "4.2.0"
  3046. sqlite3_utils
  3047. squirrel
  3048. srs >= "2.0.0"
  3049. srt < "0.1.1"
  3050. ssh-agent
  3051. ssh-agent-unix
  3052. ssl >= "0.5.12"
  3053. sslconf
  3054. starpath
  3055. starred_ml
  3056. starterkit
  3057. stationary
  3058. statmemprof-emacs
  3059. stb_image
  3060. stb_image_write
  3061. stb_truetype
  3062. stdcompat < "2" | >= "19"
  3063. stdint >= "0.7.1"
  3064. stdio >= "v0.9.1"
  3065. stdlib-random
  3066. stdlib-shims
  3067. stdune
  3068. stitch